home=首页
dashboard=首页
explore=探索
help=帮助
sign_in=登录
sign_in_with=登录方式
sign_out=退出
sign_up=注册
link_account=链接帐户
register=注册
website=官方网站
version=当前版本
powered_by=Powered by %s
page=页面
template=模板
language=语言选项
notifications=通知
active_stopwatch=活动时间跟踪器
create_new=创建…
user_profile_and_more=个人信息和配置
signed_in_as=已登录用户
enable_javascript=使用 JavaScript能使本网站更好的工作。
toc=目录
licenses=许可证
return_to_gitea=返回 Gitea

username=用户名
email=电子邮件地址
password=密码
access_token=访问令牌（Access Token）
re_type=重新输入密码
captcha=验证码
twofa=两步验证
twofa_scratch=两步验证口令
passcode=验证码

u2f_insert_key=插入安全密钥
u2f_sign_in=按下安全密钥上的按钮。如果安全密钥没有按钮，请重新插入。
u2f_press_button=请按下安全密钥上的按钮。
u2f_use_twofa=使用来自你手机中的两步验证码
u2f_error=无法读取您的安全密钥。
u2f_unsupported_browser=您的浏览器不支持 U2F 安全密钥。
u2f_error_1=发生未知错误。请重试。
u2f_error_2=请确保使用正确的、加密的 (https://) URL。
u2f_error_3=服务器无法执行您的请求。
u2f_error_4=此请求不允许使用安全密钥。请确保该密钥尚未注册。
u2f_error_5=在读取到密钥之前超时。请重新加载本页面以重试。
u2f_reload=重新加载

repository=仓库
organization=组织
mirror=镜像
new_repo=创建仓库
new_migrate=迁移外部仓库
new_mirror=创建新的镜像
new_fork=新的仓库Fork
new_org=创建组织
new_project=创建项目
new_project_board=创建看板
manage_org=管理我的组织
admin_panel=管理后台
account_settings=帐户设置
settings=帐户设置
your_profile=个人信息
your_starred=已点赞
your_settings=设置

all=所有
sources=自建
mirrors=镜像
collaborative=协作
forks=派生

activities=最近活动
pull_requests=合并请求
issues=工单管理
milestones=里程碑

ok=确定
cancel=取消
save=保存
add=添加
add_all=添加所有
remove=移除
remove_all=移除所有

write=撰写
preview=预览
loading=正在加载...

step1=第一步:
step2=第二步：

error404=您正尝试访问的页面 <strong>不存在</strong> 或 <strong>您尚未被授权</strong> 查看该页面。

[error]
occurred=发生错误
report_message=如果您确定这是一个 Gitea bug，请在 <a href="https://github.com/go-gitea/gitea/issues">GitHub</a> 上搜索问题，并在必要时打开新问题。

[startpage]
app_desc=一款极易搭建的自助 Git 服务
install=易安装
install_desc=您除了可以根据操作系统平台通过 <a target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io/zh-cn/install-from-binary/">二进制运行</a>，还可以通过 <a target="_blank" rel="noopener noreferrer" href="https://github.com/go-gitea/gitea/tree/master/docker">Docker</a> 或 <a target="_blank" rel="noopener noreferrer" href="https://github.com/alvaroaleman/ansible-gitea/blob/master/Vagrantfile">Vagrant</a>，以及 <a target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io/zh-cn/install-from-package/">包管理</a> 安装。
platform=跨平台
platform_desc=任何 <a target="_blank" rel="noopener noreferrer" href="http://golang.org/">Go 语言</a> 支持的平台都可以运行 Gitea，包括 Windows、Mac、Linux 以及 ARM。挑一个您喜欢的就行！
lightweight=轻量级
lightweight_desc=一个廉价的树莓派的配置足以满足 Gitea 的最低系统硬件要求。最大程度上节省您的服务器资源！
license=开源化
license_desc=所有的代码都开源在 <a target="_blank" rel="noopener noreferrer" href="https://github.com/go-gitea/gitea/">GitHub</a> 上，赶快加入我们来共同发展这个伟大的项目！还等什么？成为贡献者吧！

[install]
install=安装页面
title=初始配置
docker_helper=如果您正在使用 Docker 容器运行 Gitea，请务必先仔细阅读 <a target="_blank" rel="noopener noreferrer" href="%s">官方文档</a> 后再对本页面进行填写。
requite_db_desc=Gitea 需要 MySQL、PostgreSQL、MSSQL 或 SQLite3。
db_title=数据库设置
db_type=数据库类型
host=数据库主机
user=用户名
password=数据库用户密码
db_name=数据库名称
db_helper=MySQL 用户注意：请使用InnoDB 存储引擎，如果您使用“utf8mb4”，您的 InnoDB 版本必须大于5.6。
db_schema=Schema
db_schema_helper=留空则数据库中默认值为("public")。
ssl_mode=SSL
charset=字符集
path=数据库文件路径
sqlite_helper=SQLite3 数据库的文件路径。<br>如果以服务的方式运行 Gitea，请输入绝对路径。
err_empty_db_path=SQLite 数据库文件路径不能为空。
no_admin_and_disable_registration=您不能够在未创建管理员用户的情况下禁止注册。
err_empty_admin_password=管理员密码不能为空。
err_empty_admin_email=管理员电子邮件不能为空。
err_admin_name_is_reserved=管理员用户名无效，用户名是保留的
err_admin_name_pattern_not_allowed=管理员用户名无效，用户名是保留字
err_admin_name_is_invalid=管理员用户名无效

general_title=一般设置
app_name=站点名称
app_name_helper=您可以在此输入您公司的名称。
repo_path=仓库根目录
repo_path_helper=所有远程 Git 仓库将保存到此目录。
lfs_path=LFS根目录
lfs_path_helper=存储为Git LFS的文件将被存储在此目录。留空禁用LFS
run_user=以用户名运行
run_user_helper=输入 Gitea 运行的操作系统用户名。请注意, 此用户必须具有对存储库根路径的访问权限。
domain=SSH 服务域名
domain_helper=用于 SSH 克隆的域名或主机地址。
ssh_port=SSH 服务端口
ssh_port_helper=SSH 服务器的端口号，为空则禁用它。
http_port=HTTP 服务端口
http_port_helper=Giteas web 服务器将侦听的端口号。
app_url=基础URL
app_url_helper=用于 HTTP (S) 克隆和电子邮件通知的基本地址。
log_root_path=日志路径
log_root_path_helper=日志文件将写入此目录。

optional_title=可选设置
email_title=电子邮箱设置
smtp_host=SMTP 主机
smtp_from=电子邮件发件人
smtp_from_helper=电子邮件地址 Gitea 将使用。输入一个普通的电子邮件地址或使用 "名称" <email@example.com> 格式。
mailer_user=SMTP 用户名
mailer_password=SMTP 密码
register_confirm=需要发电子邮件确认注册
mail_notify=启用邮件通知提醒
server_service_title=服务器和第三方服务设置
offline_mode=启用本地模式
offline_mode_popup=禁用第三方 CDN 并在本地服务所有资源。
disable_gravatar=禁用 Gravatar 头像
disable_gravatar_popup=禁用 Gravatar 和第三方头像源。除非用户在本地上传头像, 否则将使用默认的头像。
federated_avatar_lookup=启用 Federated 头像
federated_avatar_lookup_popup=启用 Federated Avatars 查找以使用开源的 Libravatar 服务。
disable_registration=禁止用户自助注册
disable_registration_popup=禁用用户自助注册。只有管理员才能创建新的用户帐户。
allow_only_external_registration_popup=仅允许通过外部服务注册
openid_signin=启用 OpenID 登录
openid_signin_popup=启用通过 OpenID 登录
openid_signup=启用 OpenID 自助注册
openid_signup_popup=启用基于 OpenID 的用户自助注册。
enable_captcha=启用注册验证码
enable_captcha_popup=要求在用户注册时输入预验证码
require_sign_in_view=启用页面访问限制
require_sign_in_view_popup=只有登录用户的才有页面访问权限。游客只会看到 "登录" 和注册页面
admin_setting_desc=创建管理员帐户是可选的。第一个注册用户将自动成为管理员。
admin_title=管理员帐号设置
admin_name=管理员用户名
admin_password=管理员密码
confirm_password=确认密码
admin_email=电子邮件地址
install_btn_confirm=立即安装
test_git_failed=无法识别 'git' 命令：%v
sqlite3_not_available=您所使用的发行版不支持 SQLite3，请从 %s 下载官方构建版，而不是 gobuild 版本。
invalid_db_setting=数据库设置无效: %v
invalid_repo_path=仓库根目录设置无效：%v
run_user_not_match=运行用户名不是当前的用户名：%s -> %s
save_config_failed=应用配置保存失败：%v
invalid_admin_setting=管理员帐户设置无效: %v
install_success=欢迎 ！非常感谢您选择 Gitea，玩得开心。
invalid_log_root_path=日志路径无效: %v
default_keep_email_private=默认情况下隐藏电子邮件地址
default_keep_email_private_popup=默认情况下, 隐藏新用户帐户的电子邮件地址。
default_allow_create_organization=默认情况下允许创建组织
default_allow_create_organization_popup=默认情况下, 允许新用户帐户创建组织。
default_enable_timetracking=默认情况下启用时间跟踪
default_enable_timetracking_popup=默认情况下启用新存储库的时间跟踪。
no_reply_address=隐藏电子邮件
no_reply_address_helper=具有隐藏电子邮件地址的用户的域名。例如, 用户名 "joe" 将以 "joe@noreply.example.org" 的身份登录到 Git 中. 如果隐藏的电子邮件域设置为 "noreply.example.org"。
password_algorithm=密码哈希算法
password_algorithm_helper=设置密码哈希算法。 算法具有不同的要求和强度。 具有良好特性的`argon2`却会占用大量内存，可能不适用于小型系统。

[home]
uname_holder=登录名或电子邮箱地址
password_holder=密码
switch_dashboard_context=切换控制面板用户
my_repos=仓库列表
show_more_repos=显示更多仓库…
collaborative_repos=参与协作的仓库
my_orgs=我的组织
my_mirrors=我的镜像
view_home=访问 %s
search_repos=查找仓库…
filter=其他过滤器
filter_by_team_repositories=按团队仓库筛选

show_archived=已存档
show_both_archived_unarchived=显示已存档和未存档的
show_only_archived=只显示已归档的
show_only_unarchived=只显示未存档的

show_private=私有
show_both_private_public=显示公开的和私有的
show_only_private=只显示私有的
show_only_public=只显示公开的

issues.in_your_repos=属于该用户仓库的

[explore]
repos=仓库
users=用户
organizations=组织
search=搜索
code=代码
search.fuzzy=模糊
search.match=匹配
repo_no_results=未找到匹配的仓库。
user_no_results=未找到匹配的用户。
org_no_results=未找到匹配的组织。
code_no_results=未找到与搜索字词匹配的源代码。
code_search_results=“%s” 的搜索结果是
code_last_indexed_at=最后索引于 %s

[auth]
create_new_account=注册帐号
register_helper_msg=已经注册？立即登录！
social_register_helper_msg=已经注册？立即绑定！
disable_register_prompt=对不起，注册功能已被关闭。请联系网站管理员。
disable_register_mail=已禁用注册的电子邮件确认。
remember_me=记住此设备
forgot_password_title=忘记密码
forgot_password=忘记密码？
sign_up_now=还没帐户？马上注册。
sign_up_successful=帐户创建成功。
confirmation_mail_sent_prompt=一封新的确认邮件已经被发送至 <b>%s</b>，请检查您的收件箱并在 %s 内完成确认注册操作。
must_change_password=更新您的密码
allow_password_change=要求用户更改密码（推荐）
reset_password_mail_sent_prompt=确认电子邮件已被发送到 <b>%s</b>。请您在 %s 内检查您的收件箱 ，完成密码重置过程。
active_your_account=激活您的帐户
account_activated=帐户已激活
prohibit_login=禁止登录
prohibit_login_desc=您的帐户被禁止登录，请与网站管理员联系。
resent_limit_prompt=您请求发送激活邮件过于频繁，请等待 3 分钟后再试！
has_unconfirmed_mail=%s 您好，系统检测到您有一封发送至 <b>%s</b> 但未被确认的邮件。如果您未收到激活邮件，或需要重新发送，请单击下方的按钮。
resend_mail=单击此处重新发送确认邮件
email_not_associate=您输入的邮箱地址未被关联到任何帐号！
send_reset_mail=发送账户恢复邮件
reset_password=账户恢复
invalid_code=此确认密钥无效或已过期。
reset_password_helper=恢复账户
reset_password_wrong_user=您已作为 %s 登录，无法使用链接恢复 %s 的账户。
password_too_short=密码长度不能少于 %d 位。
non_local_account=非本地帐户不能通过 Gitea 的 web 界面更改密码。
verify=验证
scratch_code=验证口令
use_scratch_code=使用验证口令
twofa_scratch_used=你已经使用了你的验证口令。你将会转到两步验证设置页面以便移除你的注册设备或者重新生成新的验证口令。
twofa_passcode_incorrect=你的验证码不正确。如果你丢失了你的设备，请使用你的验证口令。
twofa_scratch_token_incorrect=你的验证口令不正确。
login_userpass=登录
login_openid=OpenID
oauth_signup_tab=注册帐号
oauth_signup_title=完成新帐户
oauth_signup_submit=完成账号
oauth_signin_tab=绑定到现有帐号
oauth_signin_title=登录以授权绑定帐户
oauth_signin_submit=绑定账号
openid_connect_submit=连接
openid_connect_title=连接到现有的帐户
openid_connect_desc=所选的 OpenID URI 未知。在这里关联一个新帐户。
openid_register_title=创建新帐户
openid_register_desc=所选的 OpenID URI 未知。在这里关联一个新帐户。
openid_signin_desc=输入您的 OpenID URI。例如: https://anne.me、bob.openid.org.cn 或 gnusocial.net/carry。
disable_forgot_password_mail=帐户恢复功能已被禁用。请与网站管理员联系。
email_domain_blacklisted=您不能使用您的电子邮件地址注册。
authorize_application=应用授权
authorize_redirect_notice=如果您授权此应用，您将会被重定向到 %s。
authorize_application_created_by=此应用由%s创建。
authorize_application_description=如果您允许，它将能够读取和修改您的所有帐户信息，包括私人仓库和组织。
authorize_title=授权 %s 访问您的帐户？
authorization_failed=授权失败
authorization_failed_desc=授权失败，这是一个无效的请求。请联系尝试授权应用的管理员。
sspi_auth_failed=SSPI 认证失败
password_pwned=此密码出现在 <a target="_blank" rel="noopener noreferrer" href="https://haveibeenpwned.com/Passwords">被盗密码</a> 列表上并且曾经被公开。 请使用另一个密码再试一次。
password_pwned_err=无法完成对 HaveIBeenPwned 的请求

[mail]
activate_account=请激活您的帐户
activate_email=请验证您的邮箱地址
reset_password=恢复您的账户
register_success=注册成功
register_notify=欢迎来到 Gitea

release.new.subject=%[2]s 中的 %[1]s 发布了

repo.transfer.subject_to=%s 想要将 "%s" 转让给 %s
repo.transfer.subject_to_you=%s 想要将 "%s" 转让给你
repo.transfer.to_you=你

repo.collaborator.added.subject=%s 把你添加到了 %s

[modal]
yes=确认操作
no=取消操作
modify=更新

[form]
UserName=用户名
RepoName=仓库名称
Email=邮箱地址
Password=密码
Retype=重新输入密码
SSHTitle=SSH 密钥名称
HttpsUrl=HTTPS URL 地址
PayloadUrl=推送地址
TeamName=团队名称
AuthName=认证名称
AdminEmail=管理员邮箱

NewBranchName=新的分支名称
CommitSummary=提交小结
CommitMessage=提交消息
CommitChoice=提交选择
TreeName=文件路径
Content=内容

SSPISeparatorReplacement=分隔符
SSPIDefaultLanguage=默认语言

require_error=不能为空。
alpha_dash_error=应该只包含字母数字、破折号 ('-') 和下划线 ('_') 字符。
alpha_dash_dot_error=' 应该只包含字母数字, 破折号 ('-'), 下划线 ('_') 和点 ('. ') 。
git_ref_name_error=` 必须是格式良好的 git 引用名称。`
size_error=长度必须为 %s。
min_size_error=长度最小为 %s 个字符。
max_size_error=长度最大为 %s 个字符。
email_error=不是一个有效的邮箱地址。
url_error=不是一个有效的 URL。
include_error=必须包含子字符串 '%s'。
glob_pattern_error=`匹配模式无效：%s.`
unknown_error=未知错误：
captcha_incorrect=验证码不正确。
password_not_match=密码不匹配。
lang_select_error=从列表中选出语言

username_been_taken=用户名已被使用。
username_change_not_local_user=非本地用户不允许更改用户名。
repo_name_been_taken=仓库名称已被使用。
repository_files_already_exist=此仓库已存在文件。请联系系统管理员。
repository_files_already_exist.adopt=此仓库已存在文件，只能被收录。
repository_files_already_exist.delete=此仓库已存在文件，必须先删除他们。
repository_files_already_exist.adopt_or_delete=此仓库已存在文件，要么删除他们，要么收录他们。
visit_rate_limit=远程访问达到速度限制。
2fa_auth_required=远程访问需要双重验证。
org_name_been_taken=组织名称已被使用。
team_name_been_taken=团队名称已被使用。
team_no_units_error=至少选择一项仓库单元。
email_been_used=该电子邮件地址已在使用中。
email_invalid=此邮箱地址无效。
openid_been_used=OpenID 地址 '%s' 已被使用。
username_password_incorrect=用户名或密码不正确。
password_complexity=密码未达到复杂程度要求:
password_lowercase_one=至少一个小写字符
password_uppercase_one=至少一个大写字符
password_digit_one=至少一个数字
password_special_one=至少一个特殊字符(标点符号，括号，引号等)
enterred_invalid_repo_name=输入的仓库名称不正确
enterred_invalid_org_name=您输入的组织名称不正确。
enterred_invalid_owner_name=新的所有者名称无效。
enterred_invalid_password=输入的密码不正确
user_not_exist=该用户名不存在
team_not_exist=团队不存在
last_org_owner=您不能从 "所有者" 团队中删除最后一个用户。组织中必须至少有一个所有者。
cannot_add_org_to_team=组织不能被加入到团队中。

invalid_ssh_key=无法验证您的 SSH 密钥: %s
invalid_gpg_key=无法验证您的 GPG 密钥: %s
invalid_ssh_principal=无效的规则： %s
unable_verify_ssh_key=无法验证SSH密钥，再次检查是否有误。
auth_failed=授权验证失败：%v

still_own_repo=此帐户仍拥有至少一个仓库，您需要先删除或转移它们。
still_has_org=此帐户仍隶属于一个或多个组织，您需要退出他们。
org_still_own_repo=该组织仍然是某些仓库的拥有者，您必须先转移或删除它们才能执行删除组织操作！

target_branch_not_exist=目标分支不存在。

[user]
change_avatar=修改头像
join_on=加入于
repositories=仓库列表
activity=公开活动
followers=关注者
starred=已点赞
watched=已关注仓库
projects=项目
following=关注中
follow=关注
unfollow=取消关注
heatmap.loading=正在加载热图...
user_bio=简历
disabled_public_activity=该用户已隐藏活动记录。

form.name_reserved='%s' 用户名被保留。
form.name_pattern_not_allowed=用户名中不允许使用 "%s"。
form.name_chars_not_allowed=用户名 '%s' 包含无效字符。

[settings]
profile=个人信息
account=账号
password=修改密码
security=安全
avatar=头像设置
ssh_gpg_keys=SSH / GPG 密钥
social=社交帐号绑定
applications=应用
orgs=管理组织
repos=仓库列表
delete=删除帐户
twofa=两步验证
account_link=已绑定帐户
organization=组织
uid=用户 ID
u2f=安全密钥

public_profile=公开信息
biography_placeholder=关于你自己
profile_desc=您的电子邮件地址将用于通知和其他操作。
password_username_disabled=不允许非本地用户更改他们的用户名。更多详情请联系您的系统管理员。
full_name=自定义名称
website=个人网站
location=所在地区
update_theme=更新主题
update_profile=更新信息
update_language_not_found=语言 %s 不可用。
update_profile_success=您的资料信息已经更新
change_username=您的用户名已更改。
change_username_prompt=注意：更改账号名将同时改变账号的URL
change_username_redirect_prompt=在被人使用前，旧用户名将会被重定向。
continue=继续操作
cancel=取消操作
language=界面语言
ui=主题
privacy=隐私设置
keep_activity_private=隐藏个人资料页面中的活动
keep_activity_private_popup=使活动仅对您和管理员可见

lookup_avatar_by_mail=从电子邮箱地址查找头像
federated_avatar_lookup=Federated Avatar 查找
enable_custom_avatar=启动自定义头像
choose_new_avatar=选择新的头像
update_avatar=更新头像
delete_current_avatar=删除当前头像
uploaded_avatar_not_a_image=上传的文件不是一张图片。
uploaded_avatar_is_too_big=上传的文件超过了最大大小。
update_avatar_success=您的头像已更新。

change_password=更新密码
old_password=当前密码
new_password=新的密码
retype_new_password=重新输入新的密码
password_incorrect=当前密码不正确！
change_password_success=您的密码已更新。从现在开始使用您的新密码登录。
password_change_disabled=非本地帐户不能通过 Gitea 的 web 界面更改密码。

emails=邮箱地址
manage_emails=管理邮箱地址
manage_themes=选择默认主题
manage_openid=管理 OpenID 地址
email_desc=您的主要邮箱地址将被用于通知提醒和其它操作。
theme_desc=这将是您在整个网站上的默认主题。
primary=主要
activated=已激活
requires_activation=需要激活
primary_email=设为主要邮件地址
activate_email=发送激活邮件
activations_pending=等待激活
delete_email=移除
email_deletion=移除电子邮件地址
email_deletion_desc=电子邮箱地址和相关信息将会被删除。使用此电子邮箱地址发送的Git提交将会保留，继续？
email_deletion_success=您的电子邮箱地址已被移除。
theme_update_success=您的主题已更新。
theme_update_error=所选主题不存在。
openid_deletion=移除 OpenID 地址
openid_deletion_desc=删除此 OpenID 地址将会阻止你使用它进行登录。你确定要继续吗？
openid_deletion_success=OpenID地址已被移除。
add_new_email=添加新的邮箱地址
add_new_openid=添加新的 OpenID URI
add_email=增加电子邮件地址
add_openid=添加 OpenID URI
add_email_confirmation_sent=一封新的确认邮件已经被发送至 <b>%s</b>，请检查您的收件箱并在 %s 内完成确认注册操作。
add_email_success=新的电子邮件地址已添加。
email_preference_set_success=电子邮件首选项已成功设置。
add_openid_success=新的 OpenID 地址已添加。
keep_email_private=隐藏电子邮件地址
keep_email_private_popup=您的电子邮件地址将对其他用户隐藏。
openid_desc=OpenID 让你可以将认证转发到外部服务。

manage_ssh_keys=管理 SSH 密钥
manage_ssh_principals=管理SSH证书规则
manage_gpg_keys=管理 GPG 密钥
add_key=增加密钥
ssh_desc=这些 SSH 公钥已经关联到你的账号。相应的私钥拥有完全操作你的仓库的权限。
principal_desc=这些SSH证书规则已关联到你的账号将允许完全访问你的所有仓库。
gpg_desc=这些 GPG 公钥已经关联到你的账号。请妥善保管你的私钥因为他们将被用于认证提交。
ssh_helper=<strong>需要帮助？</strong> 请查看有关 <a href="%s">如何生成 SSH 密钥</a> 或 <a href="%s">常见 SSH 问题</a> 寻找答案。
gpg_helper=<strong>需要帮助吗？</strong>看一看 GitHub  <a href="%s">关于GPG</a> 的指导。
add_new_key=增加 SSH 密钥
add_new_gpg_key=添加的 GPG 密钥
key_content_ssh_placeholder=以 'ssh-ed25519'、 'ssh-rsa'、 'ecdsa-sha2-nistp256'、'ecdsa-sha2-nistp384'、'ecdsa-sha2-nistp521'、 'sk-ecdsa-sha2-nistp256@openssh.com' 或 'sk-ssh-ed25519@openssh.com' 开头
key_content_gpg_placeholder=以 '-----BEGIN PGP PUBLIC KEY BLOCK-----' 开头
add_new_principal=添加规则
ssh_key_been_used=此 SSH 密钥已添加到服务器。
ssh_key_name_used=使用相同名称的SSH公钥已经存在！
ssh_principal_been_used=此规则已经加入到了服务器。
gpg_key_id_used=使用相同名称的GPG公钥已经存在！
gpg_no_key_email_found=此 GPG 公钥没有使用任何你的电子邮箱地址。
subkeys=子项
key_id=键ID
key_name=密钥名称
key_content=密钥内容
principal_content=内容
add_key_success=您的 SSH 密钥 '%s' 添加成功。
add_gpg_key_success=您的 GPG 密钥 '%s' 添加成功。
add_principal_success=SSH证书规则 '%s' 已经被加过了。
delete_key=删除
ssh_key_deletion=删除 SSH 密钥
gpg_key_deletion=删除 GPG 密钥
ssh_principal_deletion=删除 SSH 证书规则
ssh_key_deletion_desc=删除 SSH 公钥将取消对应的私钥对您的 Gitea 帐户的访问权限。继续？
gpg_key_deletion_desc=删除 GPG 公钥将无法认知使用对应私钥签名的提交，继续？
ssh_principal_deletion_desc=删除此 SSH 证书规则将取消它对您的账户的访问权限。继续？
ssh_key_deletion_success=GPG 密钥已被删除。
gpg_key_deletion_success=GPG 密钥已被删除。
ssh_principal_deletion_success=此规则删除成功。
add_on=增加于
valid_until=有效期至
valid_forever=永久有效
last_used=上次使用在
no_activity=没有最近活动
can_read_info=读取
can_write_info=写入
key_state_desc=7 天内使用过该密钥 
token_state_desc=7 天内使用过该密钥 
principal_state_desc=7 天内使用过该规则
show_openid=在个人信息上显示
hide_openid=在个人信息上隐藏
ssh_disabled=SSH 被禁用
ssh_externally_managed=此 SSH 密钥是由外部管理的
manage_social=管理关联社交帐户
social_desc=这些外部账号已经绑定到你的Gitea账号。请确认这些账号，因为这些账号可以用来登录系统。
unbind=取消链接
unbind_success=社会帐户已从您的帐户中解除绑定。

manage_access_token=管理Access Tokens
generate_new_token=生成新的令牌
tokens_desc=这些令牌拥有通过 Gitea API 对您的帐户的访问权限。
new_token_desc=使用令牌的应用拥有完全访问你的账号的权限。
token_name=令牌名称
generate_token=生成令牌
generate_token_success=新令牌生成成功。请拷贝因为令牌将只会显示一次。
generate_token_name_duplicate=<strong>%s</strong> 已被用作应用程序名称。请使用一个新的名称。
delete_token=删除令牌
access_token_deletion=删除Access Tokens
access_token_deletion_desc=删除一个令牌将会组织通过它访问你账号的应用。是否继续？
delete_token_success=令牌已经被删除。使用该令牌的应用将不再能够访问你的账号。

manage_oauth2_applications=管理 OAuth2 应用程序
edit_oauth2_application=编辑 OAuth2 应用程序
oauth2_applications_desc=OAuth2 应用允许第三方应用程序在此 Gitea 实例中安全验证用户。
remove_oauth2_application=删除 OAuth2 应用程序
remove_oauth2_application_desc=删除 OAuth2 应用将撤销所有签名的访问令牌。继续吗？
remove_oauth2_application_success=该应用已被删除。
create_oauth2_application=创建新的 OAuth2 应用程序
create_oauth2_application_button=创建应用
create_oauth2_application_success=您已成功创建了一个新的 OAuth2 应用。
update_oauth2_application_success=您已成功更新了此 OAuth2 应用。
oauth2_application_name=应用名称
oauth2_select_type=哪种应用类型合适？
oauth2_type_web=Web (例如 Node.JS, Tomacat, Go)
oauth2_type_native=原生 (例如移动，桌面，浏览器)
oauth2_redirect_uri=重定向 URI
save_application=保存
oauth2_client_id=客户端ID
oauth2_client_secret=客户端密钥
oauth2_regenerate_secret=重新生成密钥
oauth2_regenerate_secret_hint=您的密钥已丢失？
oauth2_client_secret_hint=如果您重新访问此页面, 则该令牌将不可见。请保存您的令牌。
oauth2_application_edit=编辑
oauth2_application_create_description=OAuth2 应用允许您的第三方应用程序访问此实例的用户帐户。
oauth2_application_remove_description=删除 OAuth2 应用会阻止它访问此实例中的授权用户帐户。继续吗？

authorized_oauth2_applications=已授权的 OAuth2 应用
authorized_oauth2_applications_description=您已授予这些第三方应用访问您个人 Gitea 账户的权限。请对不再需要的应用撤销授权。
revoke_key=撤销
revoke_oauth2_grant=撤回权限
revoke_oauth2_grant_description=确定撤销此三方应用程序的授权，并阻止此应用程序访问您的数据？
revoke_oauth2_grant_success=您已成功撤销授权

twofa_desc=两步验证可以加强你的账号安全性。
twofa_is_enrolled=你的账号<strong>已启用</strong>了两步验证。
twofa_not_enrolled=你的账号未开启两步验证。
twofa_disable=禁用两步认证
twofa_scratch_token_regenerate=重新生成初始令牌
twofa_scratch_token_regenerated=你的初始令牌是 %s。请将它保存到一个安全的地方。
twofa_enroll=启用两步验证
twofa_disable_note=如果需要, 可以禁用双因素身份验证。
twofa_disable_desc=关掉两步验证会使得您的账号不安全，继续执行？
regenerate_scratch_token_desc=如果您丢失了您的验证口令或已经使用它登录, 您可以在这里重置它。
twofa_disabled=两步验证已被禁用。
scan_this_image=使用您的授权应用扫描这张图片：
or_enter_secret=或者输入密钥：%s
then_enter_passcode=并输入应用程序中显示的密码:
passcode_invalid=密码不正确。再试一次。
twofa_enrolled=你的账号已经启用了两步验证。请保存初始令牌（%s）到一个安全的地方，此令牌仅当前显示一次。
twofa_failed_get_secret=获取 secret 失败。

u2f_desc=安全密钥是包含加密算法的硬件设备。它们可以用于两步验证。安全密钥必须支持 <a rel="noreferrer" href="https://fidoalliance.org/">FIDO U2F</a> 标准。
u2f_require_twofa=必须先启用两步验证才能使用安全密钥。
u2f_register_key=添加安全密钥
u2f_nickname=昵称
u2f_press_button=按安全密钥上的按钮进行注册。
u2f_delete_key=移除安全密钥
u2f_delete_key_desc=如果删除安全密钥，则不能再使用它登录。继续？

manage_account_links=管理绑定过的账号
manage_account_links_desc=这些外部帐户已经绑定到您的 Gitea 帐户。
account_links_not_available=当前没有与您的 Gitea 帐户绑定的外部帐户。
remove_account_link=删除已绑定的账号
remove_account_link_desc=删除已绑定帐户将吊销其对您的 Gitea 帐户的访问权限。继续？
remove_account_link_success=已取消绑定帐户。

orgs_none=您现在还不是任何组织的成员。
repos_none=你并不拥有任何仓库

delete_account=删除当前帐户
delete_prompt=此操作将永久删除您的用户帐户。它 <strong>不能</strong> 被撤消。
delete_with_all_comments=你的帐户年龄小于 %s。为了避免幽灵评论，所有工单/合并请求的评论都将与它一起被删除。
confirm_delete_account=确认删除帐户
delete_account_title=删除当前帐户
delete_account_desc=确实要永久删除此用户帐户吗？

email_notifications.enable=启用邮件通知
email_notifications.onmention=只在被提到时邮件通知
email_notifications.disable=停用邮件通知
email_notifications.submit=邮件通知设置

[repo]
new_repo_helper=仓库包含所有项目文件，包括修订历史。已经在别处有了吗？ <a href="%s">迁移代码库</a>
owner=拥有者
owner_helper=由于最大存储库限制，一些组织可能不会显示在下拉列表中。
repo_name=仓库名称
repo_name_helper=好的存储库名称使用简短、深刻和独特的关键字。
repo_size=仓库大小
template=模板
template_select=选择模板
template_helper=设置仓库为模板仓库
template_description=模板仓库让用户通过拷贝目录结构，文件和可选设置来生成仓库。
visibility=可见性
visibility_description=只有组织所有人或拥有权利的组织成员才能看到。
visibility_helper=将仓库设为私有
visibility_helper_forced=站点管理员强制要求新仓库为私有。
visibility_fork_helper=（修改该值将会影响到所有派生仓库）
clone_helper=不知道如何克隆？查看<a target="_blank" rel="noopener noreferrer" href="%s">帮助</a> 。
fork_repo=派生仓库
fork_from=派生自
fork_visibility_helper=无法更改派生仓库的可见性。
use_template=使用此模板
generate_repo=生成仓库
generate_from=生成自
repo_desc=仓库描述
repo_desc_helper=输入简要描述 (可选)
repo_lang=仓库语言
repo_gitignore_helper=选择 .gitignore 模板。
repo_gitignore_helper_desc=从常见语言的模板列表中选择忽略跟踪的文件。默认情况下，由开发或构建工具生成的特殊文件都包含在 .gitignore 中。
issue_labels=工单标签
issue_labels_helper=选择一个工单标签集
license=授权许可
license_helper=选择授权许可文件。
license_helper_desc=许可证说明了其他人可以和不可以用您的代码做什么。不确定哪一个适合你的项目？见 <a target="_blank" rel="noopener noreferrer" href="%s">选择一个许可证</a>
readme=自述
readme_helper=选择自述文件模板。
readme_helper_desc=这是您可以为您的项目撰写完整描述的地方。
auto_init=初始化存储库 (添加. gitignore、许可证和自述文件)
trust_model_helper=选择签名验证的“信任模型”。可能的选项是:
trust_model_helper_collaborator=协作者：信任协作者的签名
trust_model_helper_committer=提交者：信任匹配提交者的签名
trust_model_helper_collaborator_committer=协作者+提交者：信任与提交者匹配的协作者的签名
trust_model_helper_default=默认：使用此安装的默认信任模型
create_repo=创建仓库
default_branch=默认分支
default_branch_helper=默认分支是用于合并请求和代码提交的基础分支。
mirror_prune=修剪
mirror_prune_desc=删除过时的远程跟踪引用
mirror_interval=镜像间隔 (有效时间单位为 "h"、"m"、"s")。0将禁用自动同步。
mirror_interval_invalid=镜像间隔无效。
mirror_address=从URL克隆
mirror_address_desc=在 Clone 认证部分里输入必要的信息。
mirror_address_url_invalid=URL无效。请检查您所输入的URL是否正确。
mirror_address_protocol_invalid=提供的 url 无效。只能从 http(s):// 或 git:// 位置进行镜像。
mirror_lfs=大文件存储 (LFS)
mirror_lfs_desc=镜像 LFS 数据。
mirror_lfs_endpoint=LFS 网址
mirror_lfs_endpoint_desc=同步将尝试使用克隆网址来 <a target="_blank" rel="noopener noreferrer" href="%s">确定 LFS 服务器</a>。如果仓库 LFS 数据存储在其他位置，你还可以指定自定义网址。
mirror_last_synced=上次同步
watchers=关注者
stargazers=称赞者
forks=派生仓库
pick_reaction=选择你的表情
reactions_more=再加载 %d 
unit_disabled=站点管理员已禁用此仓库单元。
language_other=其它
adopt_search=输入用户名以搜索未被收录的仓库... (留空以查找全部)
adopt_preexisting_label=收录文件
adopt_preexisting=收录已存在的文件
adopt_preexisting_content=从 %s 创建仓库
adopt_preexisting_success=从 %s 收录文件并创建仓库成功
delete_preexisting_label=刪除
delete_preexisting=删除已存在的文件
delete_preexisting_content=删除 %s 中的文件
delete_preexisting_success=删除 %s 中未收录的文件

transfer.accept=接受转移
transfer.accept_desc=转移到 "%s"
transfer.reject=拒绝转移
transfer.reject_desc=取消转移到 "%s"
transfer.no_permission_to_accept=您没有接受的权限
transfer.no_permission_to_reject=您没有拒绝的权限

desc.private=私有库
desc.public=公开
desc.private_template=私有模板
desc.public_template=模板
desc.internal=内部
desc.internal_template=内部模板
desc.archived=已存档

template.items=模板选项
template.git_content=Git数据(默认分支)
template.git_hooks=Git 钩子
template.git_hooks_tooltip=您目前无法修改或删除曾经添加过的 git 钩子。请仅在您信任模板仓库时选择此项。
template.webhooks=Web 钩子
template.topics=主题
template.avatar=头像
template.issue_labels=工单标签
template.one_item=必须至少选择一个模板项
template.invalid=必须选择一个模板仓库

archive.title=此仓库已存档。您可以查看文件和克隆，但不能推送或创建工单/合并请求。
archive.issue.nocomment=此仓库已存档，您不能在此工单添加评论。
archive.pull.nocomment=此仓库已存档，您不能在此合并请求添加评论。

form.reach_limit_of_creation_1=你已经达到了 %d 仓库的上限。
form.reach_limit_of_creation_n=你已经达到了 %d 个仓库的上限。
form.name_reserved=仓库名称 '%s' 是被保留的。
form.name_pattern_not_allowed=仓库名称中不允许使用模式 "%s"。

need_auth=需要授权验证
migrate_options=迁移选项
migrate_service=迁移服务
migrate_options_mirror_helper=该仓库将是一个 <span class="text blue">镜像</span>
migrate_options_mirror_disabled=您的站点管理员已禁用创建新镜像。
migrate_options_lfs=迁移 LFS 文件
migrate_options_lfs_endpoint.label=LFS 网址
migrate_options_lfs_endpoint.description=迁移将尝试使用你的Git remote 来 <a target="_blank" rel="noopener noreferrer" href="%s">确定LFS服务器</a>。如果仓库 LFS 数据存储在其他位置，你还可以指定自定义网址。
migrate_options_lfs_endpoint.description.local=支持本地服务器路径。
migrate_options_lfs_endpoint.placeholder=留空则从克隆网址生成
migrate_items=迁移项目
migrate_items_wiki=百科
migrate_items_milestones=里程碑
migrate_items_labels=标签
migrate_items_issues=工单
migrate_items_pullrequests=合并请求
migrate_items_merge_requests=合并请求
migrate_items_releases=版本发布
migrate_repo=迁移仓库
migrate.clone_address=从 URL 迁移/克隆
migrate.clone_address_desc=现有仓库的 HTTP(s) 或 Git "clone" URL
migrate.clone_local_path=或服务器本地路径
migrate.permission_denied=您没有获得导入本地仓库的权限。
migrate.permission_denied_blocked=不允许从被屏蔽的主机导入。
migrate.permission_denied_private_ip=不允许从私有IP导入。
migrate.invalid_local_path=无效的本地路径，不存在或不是一个目录！
migrate.invalid_lfs_endpoint=LFS 网址无效。
migrate.failed=迁移失败：%v
migrate.migrate_items_options=需要访问令牌来迁移额外的内容
migrated_from=从 <a href="%[1]s">%[2]s</a> 迁移
migrated_from_fake=从 %[1]s 迁移成功
migrate.migrate=从 %s 迁移
migrate.migrating=正在从 <b>%s</b> 迁移...
migrate.migrating_failed=从 <b>%s</b> 迁移失败。
migrate.github.description=从 Github.com 或者 Github Enterprise 迁移数据
migrate.git.description=从 Git 迁移数据
migrate.gitlab.description=从 GitLab.com 或者 自部署 GitLab 迁移数据
migrate.gitea.description=从 Gitea.com 或 自托管 Gitea 服务器迁移数据。
migrate.gogs.description=正从 notabug.org 或其他自托管 Gogs 服务器迁移数据。

mirror_from=镜像自地址
forked_from=派生自
generated_from=生成自
fork_from_self=无法派生已经拥有的仓库！
fork_guest_user=登录并 派生 这个仓库。
watch_guest_user=请登录后再关注此仓库
star_guest_user=请登录后再点赞此仓库
copy_link=复制链接
copy_link_success=已复制链接
copy_link_error=请按下 ⌘-C 或 Ctrl-C 复制
copied=复制成功
unwatch=取消关注
watch=关注
unstar=取消点赞
star=点赞
fork=派生
download_archive=下载此仓库

no_desc=暂无描述
quick_guide=快速帮助
clone_this_repo=克隆当前仓库
create_new_repo_command=从命令行创建一个新的仓库
push_exist_repo=从命令行推送已经创建的仓库
empty_message=这个家伙很懒，什么都没有推送。

code=代码
code.desc=查看源码、文件、提交和分支。
branch=分支
tree=目录树
clear_ref=`清除当前引用`
filter_branch_and_tag=过滤分支或标签
find_tag=查找Git标签
branches=分支列表
tags=标签列表
issues=工单
pulls=合并请求
project_board=项目
labels=标签
org_labels_desc=组织级别的标签，可以被本组织下的 <strong>所有仓库</strong> 使用
org_labels_desc_manage=管理

milestones=里程碑
commits=提交
commit=提交
release=版本发布
releases=版本发布
tag=Git标签
released_this=发布
file_raw=原始文件
file_history=文件历史
file_view_source=源码模式
file_view_rendered=渲染模式
file_view_raw=查看原始文件
file_permalink=永久链接
file_too_large=文件过大，无法显示。
video_not_supported_in_browser=您的浏览器不支持使用 HTML5 'video' 标签。
audio_not_supported_in_browser=您的浏览器不支持使用 HTML5 'video' 标签。
stored_lfs=存储到Git LFS
symbolic_link=符号链接
commit_graph=提交图
commit_graph.select=选择分支
commit_graph.hide_pr_refs=隐藏合并请求
commit_graph.monochrome=黑白
commit_graph.color=颜色
blame=Blame
normal_view=普通视图
line=行
lines=行

editor.new_file=新建文件
editor.upload_file=上传文件
editor.edit_file=编辑文件
editor.preview_changes=预览变更
editor.cannot_edit_lfs_files=无法在 web 界面中编辑 lfs 文件。
editor.cannot_edit_non_text_files=网页不能编辑二进制文件。
editor.edit_this_file=编辑文件
editor.this_file_locked=文件已锁定
editor.must_be_on_a_branch=您必须在某个分支上才能对此文件进行修改操作。
editor.fork_before_edit=您必须在派生这个仓库才能对此文件进行修改操作
editor.delete_this_file=删除文件
editor.must_have_write_access=您必须具有写权限才能对此文件进行修改操作。
editor.file_delete_success=文件 %s 已被删除。
editor.name_your_file=命名文件...
editor.filename_help=通过键入名称后跟斜线 ("/") 来添加目录。通过在输入框的开头键入 "退格" 来删除目录。
editor.or=或
editor.cancel_lower=取消
editor.commit_signed_changes=提交已签名的更改
editor.commit_changes=提交变更
editor.add_tmpl=添加 '<filename>'
editor.add=添加 '%s'
editor.update=更新 '%s'
editor.delete=删除 '%s'
editor.commit_message_desc=添加一个可选的扩展描述...
editor.signoff_desc=在提交日志消息末尾添加签署人信息。
editor.commit_directly_to_this_branch=直接提交至 <strong class="branch-name">%s</strong> 分支。
editor.create_new_branch=为此提交创建一个 <strong>新的分支</strong> 并发起合并请求。
editor.create_new_branch_np=为此提交创建 <strong>新分支</strong>。
editor.propose_file_change=提议文件更改
editor.new_branch_name_desc=新的分支名称...
editor.cancel=取消
editor.filename_cannot_be_empty=文件名不能为空。
editor.filename_is_invalid=文件名无效：'%s'。
editor.branch_does_not_exist=此仓库中不存在名为 '%s' 的分支。
editor.branch_already_exists=此仓库已存在名为 '%s' 的分支。
editor.directory_is_a_file='%s' 已经作为文件名在此仓库中存在。
editor.file_is_a_symlink='%s' 是一个符号链接，无法在线编辑。
editor.filename_is_a_directory='%s' 已经作为目录名在此仓库中存在。
editor.file_editing_no_longer_exists=正在编辑的文件 '%s' 已不存在。
editor.file_deleting_no_longer_exists=仓库中不存在将被删除的文件‘%s’。
editor.file_changed_while_editing=文件内容在您进行编辑时已经发生变动。<a target="_blank" rel="noopener noreferrer" href="%s">单击此处</a> 查看变动的具体内容，或者 <strong>再次提交</strong> 覆盖已发生的变动。
editor.file_already_exists=此仓库已经存在名为 '%s' 的文件。
editor.commit_empty_file_header=提交一个空文件
editor.commit_empty_file_text=您要提交的文件是空的，继续吗？
editor.no_changes_to_show=没有可以显示的变更。
editor.fail_to_update_file=更新/创建文件 '%s' 失败。
editor.fail_to_update_file_summary=错误信息：
editor.push_rejected_no_message=此更改被服务器拒绝并且没有反馈消息。请检查 githooks。
editor.push_rejected=此变更被服务器拒绝，请检查 githooks。
editor.push_rejected_summary=详细拒绝信息：
editor.add_subdir=添加目录
editor.unable_to_upload_files=上传文件至 '%s' 时发生错误：%v
editor.upload_file_is_locked=文件%s被 %s 锁定。
editor.upload_files_to_dir=上传文件至 '%s'
editor.cannot_commit_to_protected_branch=不可以提交到受保护的分支 '%s'。
editor.no_commit_to_branch=无法直接提交分支，因为：
editor.user_no_push_to_branch=用户不能推送到分支
editor.require_signed_commit=分支需要签名提交

commits.desc=浏览代码修改历史
commits.commits=次代码提交
commits.no_commits=没有共同的提交。'%s' 和 '%s' 的历史完全不同。
commits.search=搜索提交历史
commits.search.tooltip=可以指定前缀关键词 "author:"、"committer:"、"after:"、"before:"，例如 "revert author:Alice before:2019-04-01"。
commits.find=搜索
commits.search_all=所有分支
commits.author=作者
commits.message=备注
commits.date=提交日期
commits.older=更旧的提交
commits.newer=更新的提交
commits.signed_by=签署人:
commits.signed_by_untrusted_user=由未授信的用户签名
commits.signed_by_untrusted_user_unmatched=由与提交者不匹配的未授信的用户签名
commits.gpg_key_id=GPG 密钥 ID

ext_issues=外部工单
ext_issues.desc=链接到外部工单跟踪系统。

projects=项目
projects.desc=在项目看板中管理工单和合并请求。
projects.description=描述(可选)
projects.description_placeholder=描述
projects.create=创建项目
projects.title=标题
projects.new=创建项目
projects.new_subheader=在一个地方协调、跟踪和更新您的工作，让项目保持透明并按计划进行。
projects.create_success=项目 '%s' 已创建。
projects.deletion=删除项目
projects.deletion_desc=删除项目会从所有相关的工单中移除它。是否继续？
projects.deletion_success=该项目已被删除。
projects.edit=编辑项目
projects.edit_subheader=项目用于组织工单和跟踪进展情况。
projects.modify=更新项目
projects.edit_success=项目 '%s' 已更新。
projects.type.none=无
projects.type.basic_kanban=基础看板
projects.type.bug_triage=Bug分类看板
projects.template.desc=项目模板
projects.template.desc_helper=选择一个项目模板以开始
projects.type.uncategorized=未分类
projects.board.edit=编辑看板
projects.board.edit_title=新看板名称
projects.board.new_title=新看板名称
projects.board.new_submit=提交
projects.board.new=创建看板
projects.board.set_default=设为默认
projects.board.set_default_desc=将此面板设为未分类问题和合并请求的默认值
projects.board.delete=删除看板
projects.board.deletion_desc=删除项目看板会将所有相关问题移至“未分类”。继续吗？
projects.open=开启
projects.close=关闭

issues.desc=组织 bug 报告、任务和里程碑。
issues.filter_assignees=筛选指派人
issues.filter_milestones=筛选里程碑
issues.filter_projects=筛选项目
issues.filter_labels=筛选标签
issues.filter_reviewers=筛选审核者
issues.new=创建工单
issues.new.title_empty=标题不能为空
issues.new.labels=标签
issues.new.add_labels_title=添加标签
issues.new.no_label=未选择标签
issues.new.clear_labels=清除选中标签
issues.new.projects=项目
issues.new.add_project_title=设置项目
issues.new.clear_projects=清除项目
issues.new.no_projects=暂无项目
issues.new.open_projects=开启中的项目
issues.new.closed_projects=已关闭的项目
issues.new.no_items=无可选项
issues.new.milestone=里程碑
issues.new.add_milestone_title=设置里程碑
issues.new.no_milestone=未选择里程碑
issues.new.clear_milestone=取消选中里程碑
issues.new.open_milestone=开启中的里程碑
issues.new.closed_milestone=已关闭的里程碑
issues.new.assignees=指派成员
issues.new.add_assignees_title=指派用户
issues.new.clear_assignees=取消指派成员
issues.new.no_assignees=未指派成员
issues.new.no_reviewers=无审核者
issues.new.add_reviewer_title=请求审核
issues.choose.get_started=开始
issues.choose.blank=默认模板
issues.choose.blank_about=从默认模板创建一个工单。
issues.no_ref=分支/标记未指定
issues.create=创建工单
issues.new_label=创建标签
issues.new_label_placeholder=标签名称
issues.new_label_desc_placeholder=描述
issues.create_label=创建标签
issues.label_templates.title=加载预定义的标签模板
issues.label_templates.info=还没有任何标签。您可以使用'创建标签'按钮或者加载预定义的标签集创建标签
issues.label_templates.helper=选择标签模板
issues.label_templates.use=使用标签集
issues.label_templates.fail_to_load_file=加载标签模板文件 '%s' 时发生错误：%v
issues.add_label=于 %[2]s 添加了标签 %[1]s
issues.add_labels=于 %s 添加 %s 标签
issues.remove_label=已删除 %s 标签 %s
issues.remove_labels=已删除 %s 标签 %s
issues.add_remove_labels=于 %[3]s 添加了标签 %[1]s ，删除了标签 %[2]s
issues.add_milestone_at=`于 %[2]s 添加了里程碑 <b>%[1]s</b>`
issues.add_project_at=`将此添加到 <b>%s</b> 项目 %s`
issues.change_milestone_at=`%[3]s 修改了里程碑从 <b>%[1]s</b> 到 <b>%[2]s</b>`
issues.change_project_at=`修改项目从 <b>%s</b> 到 <b>%s</b> %s
issues.remove_milestone_at=`%[2]s 删除了里程碑 <b>%[1]s</b>`
issues.remove_project_at=`从 <b>%s</b> 项目 %s 中删除`
issues.deleted_milestone= （已删除）
issues.deleted_project=`(已删除)`
issues.self_assign_at=`于 %s 指派给自己`
issues.add_assignee_at=`于 %[2]s 被 <b>%[1]s</b> 指派`
issues.remove_assignee_at=`<b>%s</b> 取消了指派在 %s`
issues.remove_self_assignment=`于 %s 取消了指派`
issues.change_title_at=`于 %[3]s 修改标题 <b><strike>%[1]s</strike></b> 为 <b>%[2]s</b>`
issues.delete_branch_at=`于 %[2]s 删除了分支 <b>%[1]s</b>`
issues.open_tab=%d 个开启中
issues.close_tab=%d 个已关闭
issues.filter_label=标签筛选
issues.filter_label_exclude=`使用 <code>alt</code> + <code>鼠标左键 / 回车</code> 排除标签`
issues.filter_label_no_select=所有标签
issues.filter_milestone=里程碑筛选
issues.filter_milestone_no_select=所有里程碑
issues.filter_assignee=指派人筛选
issues.filter_assginee_no_select=所有指派成员
issues.filter_type=类型筛选
issues.filter_type.all_issues=所有工单
issues.filter_type.assigned_to_you=指派给您的
issues.filter_type.created_by_you=由您创建的
issues.filter_type.mentioning_you=提及您的
issues.filter_type.review_requested=已请求评审
issues.filter_sort=排序
issues.filter_sort.latest=最新创建
issues.filter_sort.oldest=最早创建
issues.filter_sort.recentupdate=最近更新
issues.filter_sort.leastupdate=最少更新
issues.filter_sort.mostcomment=最多评论
issues.filter_sort.leastcomment=最少评论
issues.filter_sort.nearduedate=到期日从近到远
issues.filter_sort.farduedate=到期日从远到近
issues.filter_sort.moststars=点赞由多到少
issues.filter_sort.feweststars=点赞由少到多
issues.filter_sort.mostforks=派生由多到少
issues.filter_sort.fewestforks=派生由少到多
issues.action_open=开启
issues.action_close=关闭
issues.action_label=标签
issues.action_milestone=里程碑
issues.action_milestone_no_select=无里程碑
issues.action_assignee=指派人筛选
issues.action_assignee_no_select=未指派
issues.opened_by=由 <a href="%[2]s">%[3]s</a> 于 %[1]s创建
pulls.merged_by=<a href="%[2]s">%[3]s</a> 合并于 %[1]s
pulls.merged_by_fake=%[2]s 合并于 %[1]s
issues.closed_by=<a href="%[2]s">%[3]s</a> 关闭于 %[1]s
issues.opened_by_fake=%[2]s 创建于 %[1]s
issues.closed_by_fake=%[2]s 关闭于 %[1]s
issues.previous=上一页
issues.next=下一页
issues.open_title=开启中
issues.closed_title=已关闭
issues.num_comments=%d 条评论
issues.commented_at=`评论于 <a href="#%s">%s</a>`
issues.delete_comment_confirm=您确定要删除该条评论吗？
issues.context.copy_link=复制链接
issues.context.quote_reply=引用回复
issues.context.reference_issue=在新工单中引用
issues.context.edit=编辑
issues.context.delete=刪除
issues.no_content=这个人很懒，什么都没留下。
issues.close_issue=关闭
issues.pull_merged_at=`于 %[4]s 合并了提交 <a class="ui sha" href="%[1]s"><code>%[2]s</code></a> 到 <b>%[3]s</b>`
issues.manually_pull_merged_at=`于 %[4]s 手动合并了提交 <a class="ui sha" href="%[1]s"><code>%[2]s</code></a> 到 <b>%[3]s</b>`
issues.close_comment_issue=评论并关闭
issues.reopen_issue=重新开启
issues.reopen_comment_issue=评论并重新开启
issues.create_comment=评论
issues.closed_at=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> 关闭此工单`
issues.reopened_at=`重新打开此问题 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.commit_ref_at=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> 在代码提交中引用了该工单`
issues.ref_issue_from=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> <a href="%[3]s">引用了工单 %[4]s</a> `
issues.ref_pull_from=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> <a href="%[3]s">引用了合并请求 %[4]s</a> `
issues.ref_closing_from=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> <a href="%[3]s">引用了合并请求 %[4]s 将关闭此工单</a>`
issues.ref_reopening_from=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> <a href="%[3]s"> 引用了合并请求 %[4]s 将重新讨论此工单</a> `
issues.ref_closed_from=`<a href="%[3]s">关闭了这个工单 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_reopened_from=`<a href="%[3]s">重新打开这个工单 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_from=`来自 %[1]s`
issues.poster=发布者
issues.collaborator=协作者
issues.owner=所有者
issues.re_request_review=再次请求审核
issues.is_stale=此评审之后代码有更新
issues.remove_request_review=移除审核请求
issues.remove_request_review_block=无法移除审核请求
issues.dismiss_review=取消评审
issues.dismiss_review_warning=您确定要取消此评审吗？
issues.sign_in_require_desc=<a href="%s">登录</a> 并参与到对话中。
issues.edit=编辑
issues.cancel=取消
issues.save=保存
issues.label_title=标签名称
issues.label_description=标签描述
issues.label_color=标签颜色
issues.label_count=%d 个标签
issues.label_open_issues=%d 个开启的工单
issues.label_edit=编辑
issues.label_delete=删除
issues.label_modify=编辑标签
issues.label_deletion=删除标签
issues.label_deletion_desc=删除标签会将其从所有问题中删除。继续？
issues.label_deletion_success=该标签已被删除。
issues.label.filter_sort.alphabetically=按字母顺序排序
issues.label.filter_sort.reverse_alphabetically=按字母逆序排序
issues.label.filter_sort.by_size=最小尺寸
issues.label.filter_sort.reverse_by_size=最大尺寸
issues.num_participants=%d 名参与者
issues.attachment.open_tab=`在新的标签页中查看 '%s'`
issues.attachment.download=`点击下载 '%s'`
issues.subscribe=订阅
issues.unsubscribe=取消订阅
issues.lock=锁定对话
issues.unlock=解锁对话
issues.lock.unknown_reason=由于未知原因无法锁定。
issues.lock_duplicate=一个工单不能被锁定两次。
issues.unlock_error=无法解锁一个未锁定的工单。
issues.lock_with_reason=因为 <strong>%s</strong> 而锁定，并将对话限制为协作者 %s
issues.lock_no_reason=锁定并限制仅协作者 %s
issues.unlock_comment=解锁此对话 %s
issues.lock_confirm=锁定
issues.unlock_confirm=解锁​​​​
issues.lock.notice_1=- 其他用户不能对这个工单添加新的评论。
issues.lock.notice_2=- 您和仓库其他协作者仍可评论并可见。
issues.lock.notice_3=- 您可以在未来再次解锁这个工单。
issues.unlock.notice_1=- 每个人都可以再次就这一工单发表评论。
issues.unlock.notice_2=- 您可以在未来再次解锁这个工单。
issues.lock.reason=锁定原因
issues.lock.title=锁定有关此问题的对话。
issues.unlock.title=解锁有关此问题的对话。
issues.comment_on_locked=您不能对锁定的问题发表评论。
issues.tracker=时间跟踪
issues.start_tracking_short=启动计时器
issues.start_tracking=开始时间跟踪
issues.start_tracking_history=`开始工作 %s`
issues.tracker_auto_close=当此工单关闭时，自动停止计时器
issues.tracking_already_started=`你已经开始对 <a href="%s">另一个工单</a> 进行时间跟踪！`
issues.stop_tracking=停止计时器
issues.stop_tracking_history=`停止工作 %s`
issues.cancel_tracking=放弃
issues.cancel_tracking_history=`取消时间跟踪 %s`
issues.add_time=手动添加时间
issues.del_time=删除此时间跟踪日志
issues.add_time_short=添加时间
issues.add_time_cancel=取消
issues.add_time_history=`添加耗时 %s`
issues.del_time_history=`已删除时间 %s`
issues.add_time_hours=小时
issues.add_time_minutes=分钟
issues.add_time_sum_to_small=没有输入时间。
issues.time_spent_total=总用时
issues.time_spent_from_all_authors=`总花费时间：%s`
issues.due_date=到期时间
issues.invalid_due_date_format=到期时间的格式错误，必须是 'yyyy-mm-dd' 的形式。
issues.error_modifying_due_date=未能修改到期时间。
issues.error_removing_due_date=未能删除到期时间。
issues.push_commit_1=于 %[2]s 推送了 %[1]d 个提交
issues.push_commits_n=于 %[2]s 推送了 %[1]d 个提交
issues.force_push_codes=`于 %[6]s 强制推送 %[1]s，从 <a class="ui sha" href="%[3]s"><code>%[2]s</code></a>，至 <a class="ui sha" href="%[5]s"><code>%[4]s</code></a>`
issues.due_date_form=yyyy年mm月dd日
issues.due_date_form_add=添加到期时间
issues.due_date_form_edit=编辑
issues.due_date_form_remove=删除
issues.due_date_not_writer=你需要仓库写入权限来更新工单到期时间。
issues.due_date_not_set=未设置到期时间。
issues.due_date_added=到期时间 %s %s 已添加
issues.due_date_modified=已将到期时间从 %s %s 修改为 %s
issues.due_date_remove=到期时间 %s %s 已删除
issues.due_date_overdue=过期
issues.due_date_invalid=到期日期无效或超出范围。请使用 'yyyy-mm-dd' 格式。
issues.dependency.title=依赖工单
issues.dependency.issue_no_dependencies=此工单当前没有任何依赖。
issues.dependency.pr_no_dependencies=此合并请求当前没有任何依赖。
issues.dependency.add=添加依赖工单...
issues.dependency.cancel=取消
issues.dependency.remove=删除
issues.dependency.remove_info=删除此依赖项
issues.dependency.added_dependency=`添加了一个新的依赖项 %s`
issues.dependency.removed_dependency=`移除了一个依赖项 %s`
issues.dependency.issue_closing_blockedby=以下工单阻止了关闭此合并请求
issues.dependency.pr_closing_blockedby=以下工单阻止了关闭此工单
issues.dependency.issue_close_blocks=此工单阻止了以下工单的关闭
issues.dependency.pr_close_blocks=此合并请求阻止以下工单的关闭
issues.dependency.issue_close_blocked=您需要关闭所有阻止此工单的工单, 然后才能关闭它。
issues.dependency.pr_close_blocked=您需要关闭所有阻止此合并请求的工单, 然后才能合并它。
issues.dependency.blocks_short=阻止
issues.dependency.blocked_by_short=依赖于
issues.dependency.remove_header=删除依赖项
issues.dependency.issue_remove_text=此操作将从工单中删除依赖。是否要继续?
issues.dependency.pr_remove_text=此操作将从合并请求中删除依赖。是否要继续?
issues.dependency.setting=为工单和合并请求启用依赖
issues.dependency.add_error_same_issue=你不能让一个工单依赖于自己。
issues.dependency.add_error_dep_issue_not_exist=依赖项不存在。
issues.dependency.add_error_dep_not_exist=依赖项不存在。
issues.dependency.add_error_dep_exists=依赖项已存在。
issues.dependency.add_error_cannot_create_circular=您不能创建依赖, 使得两个工单相互阻止。
issues.dependency.add_error_dep_not_same_repo=这两个工单必须在同一仓库。
issues.review.self.approval=您不能批准您自己的合并请求。
issues.review.self.rejection=您不能请求对您自己的合并请求进行更改。
issues.review.approve=于 %s 批准此合并请求
issues.review.comment=评审于 %s
issues.review.dismissed=于 %[2]s 取消了 %[1]s 的评审
issues.review.dismissed_label=已取消
issues.review.left_comment=留下了一条评论
issues.review.content.empty=您需要留下一个注释，表明需要的更改。
issues.review.reject=请求变更 %s
issues.review.wait=已请求 %s 审核
issues.review.add_review_request=于 %[2]s 请求 %[1]s 评审
issues.review.remove_review_request=取消对 %s 的评审请求 %s
issues.review.remove_review_request_self=拒绝审核 %s
issues.review.pending=待定
issues.review.review=评审
issues.review.reviewers=评审人
issues.review.outdated=已过期
issues.review.show_outdated=显示过时的
issues.review.hide_outdated=隐藏过时的
issues.review.show_resolved=显示已解决的
issues.review.hide_resolved=隐藏已解决的
issues.review.resolve_conversation=已解决问题
issues.review.un_resolve_conversation=未解决问题
issues.review.resolved_by=标记问题为已解决
issues.assignee.error=因为未知原因，并非所有的指派都成功。
issues.reference_issue.body=内容

pulls.desc=启用合并请求和代码评审。
pulls.new=创建合并请求
pulls.compare_changes=创建合并请求
pulls.compare_changes_desc=选择合并的目标分支和源分支。
pulls.compare_base=合并到
pulls.compare_compare=拉取从
pulls.filter_branch=过滤分支
pulls.no_results=未找到结果
pulls.nothing_to_compare=分支内容相同，无需创建合并请求。
pulls.nothing_to_compare_and_allow_empty_pr=这些分支是相等的，此合并请求将为空。
pulls.has_pull_request="在这些分支之间的合并请求已存在: <a href="%[1]s/pulls/%[3]d">%[2]s%#[3]d</a>"
pulls.create=创建合并请求
pulls.title_desc=请求将 %[1]d 次代码提交从 <code>%[2]s</code> 合并至 <code id="branch_target">%[3]s</code>
pulls.merged_title_desc=于 %[4]s 将 %[1]d 次代码提交从 <code>%[2]s</code>合并至 <code>%[3]s</code>
pulls.change_target_branch_at=将目标分支从 <b>%s</b> 更改为 <b>%s</b> %s
pulls.tab_conversation=对话内容
pulls.tab_commits=代码提交
pulls.tab_files=文件变动
pulls.reopen_to_merge=请重新创建此合并请求。
pulls.cant_reopen_deleted_branch=无法重新打开此合并请求，因为分支已删除。
pulls.merged=已合并
pulls.merged_as=该合并请求已作为 <a rel="nofollow" class="ui sha" href="%[1]s"><code>%[2]s</code></a> 被合并。
pulls.manually_merged=已手动合并
pulls.manually_merged_as=合并请求已被手动合并为 <a rel="nofollow" class="ui sha" href="%[1]s"><code>%[2]s</code></a>
pulls.is_closed=合并请求已经关闭。
pulls.has_merged=请求已合并。
pulls.title_wip_desc=`<a href="#">标题以 <strong>%s</strong> 开头</a>以免合并请求意外合并。`
pulls.cannot_merge_work_in_progress=这个合并请求被标记为尚未完成的工作。完成后请从标题中移除<strong>%s</strong>前缀。
pulls.data_broken=此合并请求因为派生仓库信息缺失而中断。
pulls.files_conflicted=此合并请求有变更与目标分支冲突。
pulls.is_checking=正在进行合并冲突检测，请稍后再试。
pulls.is_empty=此分支与目标分支相同。
pulls.required_status_check_failed=一些必要的检查没有成功
pulls.required_status_check_missing=缺少一些必要的检查。
pulls.required_status_check_administrator=作为管理员，您仍可合并此合并请求
pulls.blocked_by_approvals=此合并请求没有通过审批。已获取审批数%d个，共需要审批数%d个。
pulls.blocked_by_rejection=此合并请求有官方审核员请求的更改。
pulls.blocked_by_official_review_requests=此合并请求需要评审
pulls.blocked_by_outdated_branch=此合并请求因过期而被阻止。
pulls.blocked_by_changed_protected_files_1=此合并请求被阻止因为修改了被保护的文件：
pulls.blocked_by_changed_protected_files_n=此合并请求被阻止因为修改了被保护的文件：
pulls.can_auto_merge_desc=该合并请求可以进行自动合并操作。
pulls.cannot_auto_merge_desc=该合并请求存在冲突，无法进行自动合并操作。
pulls.cannot_auto_merge_helper=手动合并解决此冲突
pulls.num_conflicting_files_1=%d 个冲突文件
pulls.num_conflicting_files_n=%d 个冲突文件
pulls.approve_count_1=%d 项批准
pulls.approve_count_n=%d 批准的
pulls.reject_count_1=%d 变更请求
pulls.reject_count_n=%d 变更请求
pulls.waiting_count_1=%d 个正在等待审核
pulls.waiting_count_n=%d 个正在等待审核
pulls.wrong_commit_id=提交 id 必须在目标分支 上

pulls.no_merge_desc=由于未启用合并选项，此合并请求无法被合并。
pulls.no_merge_helper=在仓库设置中启用合并选项或者手工合并请求。
pulls.no_merge_wip=这个合并请求无法合并，因为被标记为尚未完成的工作。
pulls.no_merge_not_ready=此拉取请求尚未准备好合并，请检查审核状态和状态检查。
pulls.no_merge_access=您无权合并此拉取请求。
pulls.merge_pull_request=合并请求
pulls.rebase_merge_pull_request=变基并合并
pulls.rebase_merge_commit_pull_request=变基合并 (--no-ff)
pulls.squash_merge_pull_request=压缩提交并合并
pulls.merge_manually=手动合并
pulls.merge_commit_id=合并提交 ID
pulls.require_signed_wont_sign=分支需要签名的提交，但这个合并将不会被签名
pulls.invalid_merge_option=你可以在此合并请求中使用合并选项。
pulls.merge_conflict=合并失败：合并时有冲突发生。提示：采用其它合并策略
pulls.merge_conflict_summary=错误信息
pulls.rebase_conflict=合并失败：变基提交有冲突：%[1]s。提示：采用其它合并策略
pulls.rebase_conflict_summary=错误信息
; </summary><code>%[2]s<br>%[3]s</code></details>
pulls.unrelated_histories=合并失败：两个分支没有共同历史。提示：尝试不同的策略
pulls.merge_out_of_date=合并失败：在生成合并时，主分支已更新。提示：再试一次。
pulls.push_rejected=合并失败：推送被拒绝。请审查此仓库的 githoks。
pulls.push_rejected_summary=详细拒绝信息
pulls.push_rejected_no_message=合并失败：这个推送被拒绝但没有远程消息。<br>检查这个仓库的 githooks
pulls.open_unmerged_pull_exists=`您不能执行重新打开操作, 因为已经存在相同的合并请求 (#%d)。`
pulls.status_checking=一些检测仍在等待运行
pulls.status_checks_success=所有检测均成功
pulls.status_checks_warning=一些检查报告了警告
pulls.status_checks_failure=一些检查失败了
pulls.status_checks_error=一些检查报告了错误
pulls.status_checks_requested=必须
pulls.status_checks_details=详情
pulls.update_branch=更新分支
pulls.update_branch_success=分支更新成功
pulls.update_not_allowed=您无权更新分支
pulls.outdated_with_base_branch=此分支相比基础分支已过期
pulls.closed_at=`于 <a id="%[1]s" href="#%[1]s">%[2]s</a> 关闭此合并请求 `
pulls.reopened_at=`重新打开此合并请求 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
pulls.merge_instruction_hint=`你也可以查看 <a class="show-instruction">命令行指令</a>`

pulls.merge_instruction_step1_desc=从你的仓库中签出一个新的分支并测试变更
pulls.merge_instruction_step2_desc=合并变更并更新到 Gitea 上

milestones.new=新的里程碑
milestones.open_tab=%d 开启中
milestones.close_tab=%d 已关闭
milestones.closed=于 %s关闭
milestones.update_ago=更新于 %s 前
milestones.no_due_date=暂无截止日期
milestones.open=开启中
milestones.close=关闭
milestones.new_subheader=里程碑组织工单，合并请求和跟踪进度。
milestones.completeness=%d%% 完成
milestones.create=创建里程碑
milestones.title=标题
milestones.desc=描述
milestones.due_date=截止日期（可选）
milestones.clear=清除
milestones.invalid_due_date_format=到期时间的格式必须是 'yyyy-mm-dd' 的形式。
milestones.create_success=里程碑 '%s' 已经创建。
milestones.edit=编辑里程碑
milestones.edit_subheader=里程碑组织工单，合并请求和跟踪进度。
milestones.cancel=取消
milestones.modify=更新里程碑
milestones.edit_success=里程碑 %s 已经更新
milestones.deletion=删除里程碑
milestones.deletion_desc=删除该里程碑将会移除所有工单中相关的信息。是否继续？
milestones.deletion_success=里程碑已被删除。
milestones.filter_sort.closest_due_date=到期日从近到远
milestones.filter_sort.furthest_due_date=到期日从远到近
milestones.filter_sort.least_complete=完成度从低到高
milestones.filter_sort.most_complete=完成度从高到低
milestones.filter_sort.most_issues=工单从多到少
milestones.filter_sort.least_issues=工单从少到多

signing.will_sign=这个提交将用密钥 '%s' 签名。
signing.wont_sign.error=检查提交是否可以签名时出错
signing.wont_sign.nokey=没有可用的密钥来签署这个提交
signing.wont_sign.never=提交从未签名
signing.wont_sign.always=提交总是签名
signing.wont_sign.pubkey=由于您没有公钥关联到您的帐户，提交将不会被签名
signing.wont_sign.twofa=您必须启用两步验证才能签名提交
signing.wont_sign.parentsigned=提交将不会被签名，因为父提交没有签名
signing.wont_sign.basesigned=合并将不会被签名，因为父提交没有签名
signing.wont_sign.headsigned=合并将不会被签名，因为最新提交没有签名
signing.wont_sign.commitssigned=合并将不会被签名，因为所有相关的提交都没有签名
signing.wont_sign.approved=合并将不会被签名，因为合并请求未被批准
signing.wont_sign.not_signed_in=您还没有登录。

ext_wiki=外部百科
ext_wiki.desc=链接到外部 wiki。

wiki=百科
wiki.welcome=欢迎来到百科!
wiki.welcome_desc=百科允许你撰写和与协作者分享文档
wiki.desc=撰写和与协作者分享文档
wiki.create_first_page=创建第一个页面
wiki.page=页面
wiki.filter_page=过滤页面
wiki.new_page=页面
wiki.default_commit_message=关于此次修改的说明（可选）。
wiki.save_page=保存页面
wiki.last_commit_info=%s 于 %s 修改了此页面
wiki.edit_page_button=修改
wiki.new_page_button=新的页面
wiki.file_revision=页面历史
wiki.wiki_page_revisions=页面历史
wiki.back_to_wiki=返回百科
wiki.delete_page_button=删除页面
wiki.delete_page_notice_1=百科页面 '%s' 删除后无法恢复，是否继续？
wiki.page_already_exists=相同名称的 Wiki 页面已经存在。
wiki.reserved_page=维基名称 '%s' 是被保留的。
wiki.pages=所有页面
wiki.last_updated=最后更新于 %s

activity=动态
activity.period.filter_label=周期：
activity.period.daily=1 天
activity.period.halfweekly=3 天
activity.period.weekly=1周
activity.period.monthly=1 个月
activity.period.quarterly=3个月
activity.period.semiyearly=6 个月
activity.period.yearly=1年
activity.overview=概览
activity.active_prs_count_1=<strong>%d</strong> 合并请求
activity.active_prs_count_n=<strong>%d</strong> 合并请求
activity.merged_prs_count_1=合并请求
activity.merged_prs_count_n=合并请求
activity.opened_prs_count_1=新合并请求
activity.opened_prs_count_n=新合并请求
activity.title.user_1=%d 用户
activity.title.user_n=%d 用户
activity.title.prs_1=%d 合并请求
activity.title.prs_n=%d 合并请求
activity.title.prs_merged_by=%[2]s 由 %[1]s 合并
activity.title.prs_opened_by=%[2]s 创建了 %[1]s
activity.merged_prs_label=已合并
activity.opened_prs_label=已创建
activity.active_issues_count_1=<strong>%d</strong> 工单
activity.active_issues_count_n=<strong>%d</strong> 工单
activity.closed_issues_count_1=已关闭的工单
activity.closed_issues_count_n=已关闭的工单
activity.title.issues_1=%d 工单
activity.title.issues_n=%d 工单
activity.title.issues_closed_from=%s 从 %s 被关闭
activity.title.issues_created_by=%[2]s 创建了 %[1]s
activity.closed_issue_label=已关闭
activity.new_issues_count_1=创建工单
activity.new_issues_count_n=创建工单
activity.new_issue_label=打开的
activity.title.unresolved_conv_1=%d 未解决的会话
activity.title.unresolved_conv_n=%d 未解决的会话
activity.unresolved_conv_desc=这些最近更新的工单和合并请求还没有解决。
activity.unresolved_conv_label=打开
activity.title.releases_1=%d 版本发布
activity.title.releases_n=%d 版本发布
activity.title.releases_published_by=%[2]s 发布了 %[1]s
activity.published_release_label=已发布
activity.no_git_activity=在此期间没有任何提交活动。
activity.git_stats_exclude_merges=排除合并，
activity.git_stats_author_1=%d 作者
activity.git_stats_author_n=%d 作者
activity.git_stats_pushed_1=已经推送
activity.git_stats_pushed_n=已经推送
activity.git_stats_commit_1=%d 提交
activity.git_stats_commit_n=%d 提交
activity.git_stats_push_to_branch=到 %s 和
activity.git_stats_push_to_all_branches=到所有分支。
activity.git_stats_on_default_branch=在 %s 上，
activity.git_stats_file_1=%d 文件
activity.git_stats_file_n=%d 文件
activity.git_stats_files_changed_1=已经改变
activity.git_stats_files_changed_n=已经改变
activity.git_stats_additions=而且
activity.git_stats_addition_1=新增 %d 行
activity.git_stats_addition_n=新增 %d 行
activity.git_stats_and_deletions=和
activity.git_stats_deletion_1=删除 %d 行
activity.git_stats_deletion_n=删除 %d 行

search=搜索
search.search_repo=搜索仓库...
search.fuzzy=模糊
search.match=匹配
search.results=在 <a href="%s"> %s </a> 中搜索 "%s" 的结果

settings=仓库设置
settings.desc=设置是你可以管理仓库设置的地方
settings.options=仓库
settings.collaboration=协作者
settings.collaboration.admin=管理员
settings.collaboration.write=可写权限
settings.collaboration.read=可读权限
settings.collaboration.owner=所有者
settings.collaboration.undefined=未定义
settings.hooks=管理 Web 钩子
settings.githooks=管理 Git 钩子
settings.basic_settings=基本设置
settings.mirror_settings=镜像设置
settings.sync_mirror=同步
settings.mirror_sync_in_progress=镜像同步正在进行中，请稍后后再试。
settings.email_notifications.enable=启用邮件通知
settings.email_notifications.onmention=只在被提到时邮件通知
settings.email_notifications.disable=停用邮件通知
settings.email_notifications.submit=邮件通知设置
settings.site=网站
settings.update_settings=更新仓库设置
settings.advanced_settings=高级设置
settings.wiki_desc=启用仓库百科
settings.use_internal_wiki=使用内置百科
settings.use_external_wiki=使用外部百科
settings.external_wiki_url=外部 Wiki 链接
settings.external_wiki_url_error=外部百科链接无效
settings.external_wiki_url_desc=当点击工单标签时，访问者将被重定向到外部工单系统的URL。
settings.issues_desc=启用工单系统
settings.use_internal_issue_tracker=使用内置的轻量级工单管理系统
settings.use_external_issue_tracker=使用外部的工单管理系统
settings.external_tracker_url=外部工单系统 URL
settings.external_tracker_url_error=外部百科链接无效
settings.external_tracker_url_desc=当点击工单标签时，访问者将被重定向到外部工单系统的URL。
settings.tracker_url_format=外部工单管理系统的 URL 格式
settings.tracker_url_format_error=外部工单链接无效
settings.tracker_issue_style=外部工单管理系统的编号格式
settings.tracker_issue_style.numeric=纯数字形式
settings.tracker_issue_style.alphanumeric=英文字母数字组合形式
settings.tracker_url_format_desc=使用占位符 <code>{user}</code>, <code>{repo}</code> 和 <code>{index}</code> 作为用户名、仓库名和工单索引。
settings.enable_timetracker=启用时间跟踪
settings.allow_only_contributors_to_track_time=仅允许成员跟踪时间
settings.pulls_desc=启用合并请求
settings.pulls.ignore_whitespace=忽略空白冲突
settings.pulls.allow_merge_commits=允许合并
settings.pulls.allow_rebase_merge=启用变基合并提交
settings.pulls.allow_rebase_merge_commit=启用变基显式合并 (--no-ff)
settings.pulls.allow_squash_commits=启用Squash合并提交
settings.pulls.allow_manual_merge=允许将合并请求标记为手动合并
settings.pulls.enable_autodetect_manual_merge=启用自动检测手动合并 (注意：在某些特殊情况下可能发生错误判断)
settings.projects_desc=启用仓库项目
settings.admin_settings=管理员设置
settings.admin_enable_health_check=启用仓库健康检查 (git fsck)
settings.admin_enable_close_issues_via_commit_in_any_branch=通过在非默认分支中提交来关闭工单
settings.danger_zone=危险操作区
settings.new_owner_has_same_repo=新的仓库拥有者已经存在同名仓库！
settings.convert=转换为普通仓库
settings.convert_desc=您可以将该镜像仓库转换为普通仓库，但此操作不可恢复。
settings.convert_notices_1=该操作会将镜像仓库转换为普通仓库，但该操作不可恢复。
settings.convert_confirm=转换仓库
settings.convert_succeed=此镜像仓库已经转换为普通仓库。
settings.convert_fork=转换为普通仓库
settings.convert_fork_desc=您可以将该镜像仓库转换为普通仓库，但此操作不可逆。
settings.convert_fork_notices_1=该操作会将派生仓库转换为普通仓库，但该操作不可逆。
settings.convert_fork_confirm=转换仓库
settings.convert_fork_succeed=此派生仓库已经转换为普通仓库。
settings.transfer=转移仓库所有权
settings.transfer.rejected=代码库转移被拒绝。
settings.transfer.success=代码库转移成功。
settings.transfer_abort=取消转移
settings.transfer_abort_invalid=你不能取消不存在的代码库转移。
settings.transfer_abort_success=成功取消了将代码库转让给 %s
settings.transfer_desc=您可以将仓库转移至您拥有管理员权限的帐户或组织。
settings.transfer_form_title=输入仓库名称以做确认:
settings.transfer_in_progress=当前正在进行转让。 如果你想将此代码库转让给另一个用户，请取消它。
settings.transfer_notices_1=-如果将其传输给单个用户, 您将失去对存储库的访问权限。
settings.transfer_notices_2=-如果将其转移到您 (共同) 拥有的组织，您可以继续访问该仓库。
settings.transfer_owner=新拥有者
settings.transfer_perform=执行转让
settings.transfer_started=该代码库已被标记为转让并等待来自 %s 的确认
settings.transfer_succeed=仓库已被转移。
settings.signing_settings=签名验证设置
settings.trust_model=签名信任模型
settings.trust_model.default=默认信任模型
settings.trust_model.default.desc=为此安装使用默认仓库信任模型。
settings.trust_model.collaborator=协作者
settings.trust_model.collaborator.long=协作者：信任协作者的签名
settings.trust_model.collaborator.desc=此仓库中协作者的有效签名将被标记为“可信” - 不管他们是否是提交者。否则，如果签名匹配了提交者，有效的签名将被标记为“不可信”。
settings.trust_model.committer=提交者
settings.trust_model.committer.long=提交者： 信任与提交者匹配的签名 (匹配GitHub 并强制Gitea签名的提交者将Gitea作为提交者)
settings.trust_model.committer.desc=有效的签名只有与提交者匹配时才会被标记为“可信”，否则会被标记为“不匹配”。这会强制Gitea成为已签名提交的提交者，而实际提交者在提交中被标记为Co-authored-by: 和Co-committed-by: trailer。默认的Gitea密钥必须与数据库中的一位用户相匹配。
settings.trust_model.collaboratorcommitter=协作者+提交者
settings.trust_model.collaboratorcommitter.long=协作者+提交者：信任协作者同时是提交者的签名
settings.trust_model.collaboratorcommitter.desc=如果匹配为提交者，此仓库中协作者的有效签名将被标记为“可信”。否则，如果签名匹配了提交者或者未匹配，有效的签名将被标记为“不可信”。这将强制 Gitea 在签名提交上将实际提交者加上 Co-Authored-By: 和 Co-Committed-By: 。默认的Gitea密钥必须匹配Gitea用户。
settings.wiki_delete=删除百科数据
settings.wiki_delete_desc=删除仓库百科数据是永久性的，无法撤消。
settings.wiki_delete_notices_1=- 这将永久删除和禁用 %s 的百科。
settings.confirm_wiki_delete=删除百科数据
settings.wiki_deletion_success=仓库百科数据删除成功！
settings.delete=删除本仓库
settings.delete_desc=删除仓库是永久性的, 无法撤消。
settings.delete_notices_1=- 此操作 <strong>不可以</strong> 被回滚。
settings.delete_notices_2=- 此操作将永久删除仓库 <strong>%s</strong>，包括 Git 数据、 工单、评论、百科和协作者的操作权限。
settings.delete_notices_fork_1=- 在此仓库删除后，它的派生仓库将变成独立仓库。
settings.deletion_success=仓库已被删除。
settings.update_settings_success=仓库设置已更新。
settings.confirm_delete=删除本仓库
settings.add_collaborator=增加协作者
settings.add_collaborator_success=协作者添加成功！
settings.add_collaborator_inactive_user=无法添加未激活的用户作为合作者。
settings.add_collaborator_duplicate=合作者已经被添加到本仓库。
settings.delete_collaborator=删除
settings.collaborator_deletion=删除协作者
settings.collaborator_deletion_desc=删除协作者后他将无法再对此仓库的访问。继续？
settings.remove_collaborator_success=协作者删除成功！
settings.search_user_placeholder=搜索用户...
settings.org_not_allowed_to_be_collaborator=组织不允许被添加为仓库协作者！
settings.change_team_access_not_allowed=更改仓库的团队访问权限仅限于组织所有者
settings.team_not_in_organization=团队不在与仓库相同的组织中
settings.teams=团队
settings.add_team=添加团队
settings.add_team_duplicate=团队已经拥有仓库
settings.add_team_success=团队现在可以访问仓库。
settings.search_team=搜索团队...
settings.change_team_permission_tip=团队权限设置于团队设置页面，不能根据仓库更改
settings.delete_team_tip=该团队仍有仓库, 无法删除
settings.remove_team_success=团队访问仓库的权限已被删除。
settings.add_webhook=添加 Web 钩子
settings.add_webhook.invalid_channel_name=Webhook 通道名称不能为空且不能仅包含一个 # 字符。
settings.hooks_desc=当Gitea事件发生时，Web钩子自动发出HTTP POST请求。在 <a target="_blank" rel="noopener noreferrer" href="%s"> 指南</a> 中阅读更多内容。
settings.webhook_deletion=删除 Web 钩子
settings.webhook_deletion_desc=删除 web钩子 将删除其设置和历史记录。继续？
settings.webhook_deletion_success=Web 钩子删除成功！
settings.webhook.test_delivery=测试推送
settings.webhook.test_delivery_desc=用假事件测试这个 web钩子。
settings.webhook.test_delivery_success=测试推送已经加入到队列，请耐心等待数秒再刷新推送记录。
settings.webhook.request=请求内容
settings.webhook.response=响应内容
settings.webhook.headers=头信息
settings.webhook.payload=内容
settings.webhook.body=响应体
settings.githooks_desc=Git 钩子是由 Git 本身提供的功能，以下为 Gitea 所支持的钩子列表。
settings.githook_edit_desc=如果钩子未启动，则会显示样例文件中的内容。如果想要删除某个钩子，则提交空白文本即可。
settings.githook_name=钩子名称
settings.githook_content=钩子文本
settings.update_githook=更新钩子设置
settings.add_webhook_desc=Gitea 将向目标 URL 发送具有指定内容类型的 <code>POST</code> 请求。在 <a target="_blank" rel="noopener noreferrer" href="%s">webhooks 指南</a> 中阅读更多内容。
settings.payload_url=目标 URL
settings.http_method=HTTP 方法
settings.content_type=POST  Content Type
settings.secret=密钥文本
settings.slack_username=服务名称
settings.slack_icon_url=图标 URL
settings.discord_username=用户名
settings.discord_icon_url=图标 URL
settings.slack_color=颜色代码
settings.event_desc=触发条件：
settings.event_push_only=推送事件
settings.event_send_everything=所有事件
settings.event_choose=自定义事件...
settings.event_header_repository=仓库事件
settings.event_create=创建
settings.event_create_desc=创建分支或标签
settings.event_delete=刪除
settings.event_delete_desc=分支或标签已删除。
settings.event_fork=派生
settings.event_fork_desc=仓库被派生。
settings.event_release=版本发布
settings.event_release_desc=发布、更新或删除版本时。
settings.event_push=推送
settings.event_push_desc=Git 仓库推送
settings.event_repository=仓库
settings.event_repository_desc=创建或删除仓库
settings.event_header_issue=工单事件
settings.event_issues=工单
settings.event_issues_desc=工单已打开、已关闭、已重新打开或已编辑。
settings.event_issue_assign=工单已指派
settings.event_issue_assign_desc=工单已被指派或取消指派。
settings.event_issue_label=已标记工单
settings.event_issue_label_desc=工单标签被更新或清除。
settings.event_issue_milestone=工单被收入里程碑中
settings.event_issue_milestone_desc=工单被收入或取消收入里程碑中。
settings.event_issue_comment=工单评论
settings.event_issue_comment_desc=工单评论被创建、编辑或删除
settings.event_header_pull_request=合并请求事件
settings.event_pull_request=合并请求
settings.event_pull_request_desc=合并请求被打开、被关闭、被重新打开或被编辑。
settings.event_pull_request_assign=合并请求被指派
settings.event_pull_request_assign_desc=合并请求被指派或取消指派。
settings.event_pull_request_label=合并请求被贴上标签
settings.event_pull_request_label_desc=合并请求的标签被更新或清除。
settings.event_pull_request_milestone=合并请求被记录于里程碑中
settings.event_pull_request_milestone_desc=合并请求被记录或取消记录于里程碑中。
settings.event_pull_request_comment=合并请求被评论
settings.event_pull_request_comment_desc=合并请求评论被创建、编辑或删除。
settings.event_pull_request_review=已审核的合并请求
settings.event_pull_request_review_desc=合并请求被批准、拒绝或提出审查意见
settings.event_pull_request_sync=合并请求被同步
settings.event_pull_request_sync_desc=合并请求被同步。
settings.branch_filter=分支过滤
settings.branch_filter_desc=推送、创建，删除分支事件白名单，支持匹配符。如果为空或者 <code>*</code>，所有分支的事件均被触发。语法参见 <a href="https://godoc.org/github.com/gobwas/glob#Compile">github.com/gobwas/glob</a> 。示例： <code>Master</code>, <code>{master,release*}</code>。
settings.active=激活
settings.active_helper=触发事件的信息将发送到此 webhook 网址。
settings.add_hook_success=Web 钩子添加成功！
settings.update_webhook=更新 Web 钩子
settings.update_hook_success=Web 钩子更新成功！
settings.delete_webhook=删除 Web 钩子
settings.recent_deliveries=最近推送记录
settings.hook_type=钩子类型
settings.add_slack_hook_desc=将 <a href="%s">Slack</a> 集成到您的仓库中。
settings.slack_token=令牌
settings.slack_domain=域名
settings.slack_channel=频道
settings.add_discord_hook_desc=将 <a href="%s">Discord</a> 集成到您的仓库中。
settings.add_dingtalk_hook_desc=将 <a href="%s">Dingtalk</a> 集成到您的仓库中。
settings.add_telegram_hook_desc=将 <a href="%s">Telegram</a> 集成到您的仓库中。
settings.add_matrix_hook_desc=将 <a href="%s">Matrix</a> 集成到您的仓库中。
settings.add_msteams_hook_desc=将 <a href="%s">Microsoft Teams</a> 集成到您的仓库中。
settings.add_feishu_hook_desc=将 <a href="%s">Feishu</a> 集成到您的仓库中。
settings.deploy_keys=管理部署密钥
settings.add_deploy_key=添加部署密钥
settings.deploy_key_desc=部署密钥具有对仓库的只读拉取权限。
settings.is_writable=启用写权限
settings.is_writable_info=允许此部署密钥 <strong>推送</strong> 提交到仓库。
settings.no_deploy_keys=没有部署密钥。
settings.title=标题
settings.deploy_key_content=密钥文本
settings.key_been_used=具有相同内容的部署密钥已在使用中。
settings.key_name_used=使用相同名称的部署密钥已经存在！
settings.add_key_success=部署密钥 '%s' 添加成功。
settings.deploy_key_deletion=删除部署密钥
settings.deploy_key_deletion_desc=删除部署密钥将吊销对此存储库的访问权限。继续？
settings.deploy_key_deletion_success=部署密钥已删除。
settings.branches=分支列表
settings.protected_branch=分支保护
settings.protected_branch_can_push=允许推吗？
settings.protected_branch_can_push_yes=你可以推
settings.protected_branch_can_push_no=你不能推
settings.branch_protection=分支 '<b>%s</b>' 的分支保护
settings.protect_this_branch=启用分支保护
settings.protect_this_branch_desc=阻止删除并限制Git推送和合并到分支。
settings.protect_disable_push=禁用推送
settings.protect_disable_push_desc=此分支不允许推送。
settings.protect_enable_push=启用推送
settings.protect_enable_push_desc=任何拥有写访问权限的人将被允许推送到此分支(但不能强行推送)。
settings.protect_whitelist_committers=受白名单限制的推送
settings.protect_whitelist_committers_desc=只有列入白名单的用户或团队才能被允许推送到此分支(但不能强行推送)。
settings.protect_whitelist_deploy_keys=具有推送权限的部署密钥白名单。
settings.protect_whitelist_users=推送白名单用户：
settings.protect_whitelist_search_users=搜索用户...
settings.protect_whitelist_teams=推送白名单团队：
settings.protect_whitelist_search_teams=搜索团队...
settings.protect_merge_whitelist_committers=启用合并白名单
settings.protect_merge_whitelist_committers_desc=仅允许白名单用户或团队合并合并请求到此分支。
settings.protect_merge_whitelist_users=合并白名单用户：
settings.protect_merge_whitelist_teams=合并白名单团队：
settings.protect_check_status_contexts=启用状态检查
settings.protect_check_status_contexts_desc=要求状态检查通过才能合并，选择必须先通过哪些状态检查才能合并。如果启用，推送的合并请求必须先通过状态检查才能够合并到对应的分支。如果没有选择具体的状态检查上下文，则所有的状态检查都通过才能合并。
settings.protect_check_status_contexts_list=此仓库上周进行过的状态检查
settings.protect_required_approvals=所需的批准：
settings.protect_required_approvals_desc=只允许合并有足够审核人数的拉取请求。
settings.protect_approvals_whitelist_enabled=批准仅限列入白名单的用户或团队
settings.protect_approvals_whitelist_enabled_desc=只有白名单用户或团队的审核才能计数。 没有批准的白名单，来自任何有写访问权限的人的审核都将计数。
settings.protect_approvals_whitelist_users=审查者白名单：
settings.protect_approvals_whitelist_teams=审查团队白名单：
settings.dismiss_stale_approvals=取消过时的批准
settings.dismiss_stale_approvals_desc=当新的提交更改合并请求内容被推送到分支时，旧的批准将被撤销。
settings.require_signed_commits=需要签名提交
settings.require_signed_commits_desc=拒绝推送未签名或无法验证的提交到分支
settings.protect_protected_file_patterns=受保护的文件模式(使用分号分隔)
settings.protect_protected_file_patterns_desc=即使用户有权添加、编辑或删除此分支中的文件，不允许直接更改受保护文件。 可以使用分号 ('\;') 分隔多个模式。 见 <a href="https://godoc.org/github.com/gobwas/glob#Compile">github.com/gobwas/glob</a> 文档以获取图案语法。例如： <code>.drone.yml</code>, <code>/docs/**/*.txt</code>
settings.add_protected_branch=启用保护
settings.delete_protected_branch=禁用保护
settings.update_protect_branch_success=分支 "%s" 的分支保护已更新。
settings.remove_protected_branch_success=分支 "%s" 的分支保护已被禁用。
settings.protected_branch_deletion=禁用分支保护
settings.protected_branch_deletion_desc=禁用分支保护允许具有写入权限的用户推送提交到此分支。继续？
settings.block_rejected_reviews=拒绝审核阻止了此合并
settings.block_rejected_reviews_desc=如果官方审查人员要求作出改动，即使有足够的批准，合并也不允许。
settings.block_on_official_review_requests=有官方审核阻止了代码合并
settings.block_on_official_review_requests_desc=处于评审状态时，即使有足够的批准，也不能合并。
settings.block_outdated_branch=如果拉取请求已经过时，阻止合并
settings.block_outdated_branch_desc=当头部分支落后基础分支时，不能合并。
settings.default_branch_desc=请选择一个默认的分支用于合并请求和提交：
settings.default_merge_style_desc=合并请求的默认合并样式：
settings.choose_branch=选择一个分支...
settings.no_protected_branch=没有受保护的分支
settings.edit_protected_branch=编辑
settings.protected_branch_required_approvals_min=所需的审批数不能为负数。
settings.bot_token=Bot 令牌
settings.chat_id=聊天 ID
settings.matrix.homeserver_url=主服务器网址
settings.matrix.room_id=房间ID
settings.matrix.access_token=访问令牌（Access Token）
settings.matrix.message_type=消息类型
settings.archive.button=归档仓库
settings.archive.header=归档此仓库
settings.archive.text=归档后仓库将只有只读权限，并在仪表盘中被隐藏。你将不能再对其建立提交、创建工单或建立合并请求。
settings.archive.success=仓库已成功归档。
settings.archive.error=仓库在归档时出现异常。请通过日志获取详细信息。
settings.archive.error_ismirror=请不要对镜像仓库归档，谢谢！
settings.archive.branchsettings_unavailable=已归档仓库无法进行分支设置。
settings.unarchive.button=撤销仓库归档
settings.unarchive.header=撤销此仓库归档
settings.unarchive.text=取消存档将恢复仓库接收提交，推送，新工单和合并请求。
settings.unarchive.success=仓库已成功取消归档。
settings.unarchive.error=仓库在撤销归档时出现异常。请通过日志获取详细信息。
settings.update_avatar_success=仓库头像已经更新。
settings.lfs=LFS
settings.lfs_filelist=存储在此仓库中的 LFS 文件
settings.lfs_no_lfs_files=此仓库中没有 LFS 文件
settings.lfs_findcommits=查找提交
settings.lfs_lfs_file_no_commits=没有找到关于此 LFS 文件的提交
settings.lfs_noattribute=此路径在默认分支中没有可锁定的属性
settings.lfs_delete=删除 OID 为 %s 的 LFS 文件
settings.lfs_delete_warning=删除一个 LFS 文件可能导致签出时显示'对象不存在'的错误。确定继续吗？
settings.lfs_findpointerfiles=查找指针文件
settings.lfs_locks=锁定
settings.lfs_invalid_locking_path=无效路径：%s
settings.lfs_invalid_lock_directory=无法锁定目录：%s
settings.lfs_lock_already_exists=锁已经存在：%s
settings.lfs_lock=锁定
settings.lfs_lock_path=要锁定的文件路径...
settings.lfs_locks_no_locks=无锁定
settings.lfs_lock_file_no_exist=锁定的文件在默认分支中不存在
settings.lfs_force_unlock=强制解锁
settings.lfs_pointers.found=找到 %d 个块指针 - %d 个关联， %d 个未关联(%d 个从仓库丢失)
settings.lfs_pointers.sha=Blob SHA
settings.lfs_pointers.oid=OID
settings.lfs_pointers.inRepo=在仓库中
settings.lfs_pointers.exists=在仓库中存在
settings.lfs_pointers.accessible=用户可访问
settings.lfs_pointers.associateAccessible=关联可访问的 %d OID

diff.browse_source=浏览代码
diff.parent=父节点
diff.commit=当前提交
diff.git-notes=Notes
diff.data_not_available=比较内容不可用
diff.options_button=Diff 选项
diff.show_diff_stats=显示统计
diff.download_patch=下载 Patch 文件
diff.download_diff=下载 Diff 文件
diff.show_split_view=分列视图
diff.show_unified_view=合并视图
diff.whitespace_button=空白符号
diff.whitespace_show_everything=显示所有更改
diff.whitespace_ignore_all_whitespace=比较行时忽略空白符号
diff.whitespace_ignore_amount_changes=忽略空白符号数量的变化
diff.whitespace_ignore_at_eol=忽略行末空白符号的更改
diff.stats_desc=共有 <strong> %d 个文件被更改</strong>，包括 <strong>%d 次插入</strong> 和 <strong>%d 次删除</strong>
diff.stats_desc_file=变更 %d 行：新增 %d 行，删除  %d 行
diff.bin=二进制
diff.bin_not_shown=二进制文件未显示。
diff.view_file=查看文件
diff.file_before=之前
diff.file_after=之后
diff.file_image_width=宽度
diff.file_image_height=高度
diff.file_byte_size=大小
diff.file_suppressed=文件差异内容过多而无法显示
diff.too_many_files=部分文件因为文件数量过多而无法显示
diff.comment.placeholder=留下评论
diff.comment.markdown_info=支持使用Markdown格式。
diff.comment.add_single_comment=添加单条评论
diff.comment.add_review_comment=添加评论
diff.comment.start_review=开始评审
diff.comment.reply=回复
diff.review=评审
diff.review.header=提交评审
diff.review.placeholder=评审意见
diff.review.comment=评论
diff.review.approve=通过
diff.review.reject=请求变更
diff.committed_by=提交者
diff.protected=受保护的
diff.image.side_by_side=双排
diff.image.swipe=滑动
diff.image.overlay=叠加

releases.desc=跟踪项目版本和下载。
release.releases=版本发布
release.detail=发布详情
release.tags=Git标签
release.new_release=发布新版
release.draft=草稿
release.prerelease=预发行
release.stable=稳定
release.compare=比较
release.edit=编辑
release.ahead.commits=<strong>%d</strong> 次提交
release.ahead.target=到 %s 自发布后
release.source_code=源代码
release.new_subheader=版本发布组织项目的版本。
release.edit_subheader=版本发布组织项目的版本。
release.tag_name=标签名称
release.target=目标分支
release.tag_helper=选择一个存在的标签或者创建新标签。
release.title=标题
release.content=内容
release.prerelease_desc=标记为预发行
release.prerelease_helper=标记此版本不适合生产使用。
release.cancel=取消
release.publish=发布版本
release.save_draft=保存草稿
release.edit_release=保存此次发布
release.delete_release=删除发布
release.delete_tag=删除 Git标签
release.deletion=删除发布
release.deletion_desc=删除一个版本发布将从仓库中删除对应。Git标签，仓库内容和历史将保持不变，继续？
release.deletion_success=Release已被删除。
release.deletion_tag_desc=将从仓库中删除此 Git标签。仓库内容和历史记录保持不变。继续吗？
release.deletion_tag_success=该 Git标签 已经被删除
release.tag_name_already_exist=使用此标签名称的发布版本已经存在。
release.tag_name_invalid=标签名称无效。
release.tag_already_exist=此 Git标签 名称已存在
release.downloads=下载附件
release.download_count=下载：%s
release.add_tag_msg=使用发布的标题和内容作为标签消息。
release.add_tag=仅创建标签

branch.name=分支名称
branch.search=搜索分支
branch.already_exists=名为 '%s' 的分支已存在。
branch.delete_head=刪除
branch.delete=删除分支 '%s'
branch.delete_html=删除分支
branch.delete_desc=删除分支是永久的。此操作 <strong>无法</strong> 撤销，继续？
branch.deletion_success=分支 '%s' 已被删除。
branch.deletion_failed=删除分支 '%s' 失败。
branch.delete_branch_has_new_commits=因为合并之后有新的提交，分支 %s 无法被删除。
branch.create_branch=创建分支 <strong>%s</strong>
branch.create_from=从 '%s'
branch.create_success=分支 '%s' 已创建。
branch.branch_already_exists=此仓库已存在名为 '%s' 的分支。
branch.branch_name_conflict=分支 '%s' 与已存在的分支 '%s' 名称冲突。
branch.tag_collision=分支 '%s' 不能被创建因为同名的标签已经存在。
branch.deleted_by=删除人：%s
branch.restore_success=分支 '%s' 已恢复。
branch.restore_failed=未能还原分支%s。
branch.protected_deletion_failed=分支 '%s' 已被保护，不可删除。
branch.default_deletion_failed=分支 %s 是默认分支，不能删除。
branch.restore=恢复分支 '%s'
branch.download=下载分支 '%s'
branch.included_desc=此分支是默认分支的一部分
branch.included=已包含

tag.create_tag=创建标签 <strong>%s</strong>
tag.create_success=标签 '%s' 已创建。

topic.manage_topics=管理主题
topic.done=保存
topic.count_prompt=您最多选择25个主题
topic.format_prompt=主题必须以字母或数字开头，可以包含连字符 (-)，并且长度不得超过35个字符

error.csv.too_large=无法渲染此文件，因为它太大了。
error.csv.unexpected=无法渲染此文件，因为它包含了意外字符，其位于第 %d 行和第 %d 列。
error.csv.invalid_field_count=无法渲染此文件，因为它在第 %d 行中的字段数有误。

[org]
org_name_holder=组织名称
org_full_name_holder=组织全名
org_name_helper=组织名字应该简单明了。
create_org=创建组织
repo_updated=最后更新于
people=组织成员
teams=组织团队
lower_members=名成员
lower_repositories=个仓库
create_new_team=新建团队
create_team=创建团队
org_desc=组织描述
team_name=团队名称
team_desc=团队描述
team_name_helper=团队名字应该简单明了。
team_desc_helper=描述团队的目的或作用。
team_access_desc=仓库权限
team_permission_desc=权限
team_unit_desc=允许访问仓库单元
team_unit_disabled=(已禁用)

form.name_reserved=组织名称 '%s' 是被保留的。
form.name_pattern_not_allowed=仓库名称中不允许使用 "%s"。
form.create_org_not_allowed=此账号禁止创建组织

settings=组织设置
settings.options=组织
settings.full_name=组织全名
settings.website=官方网站
settings.location=所在地区
settings.permission=权限
settings.repoadminchangeteam=仓库管理员可以添加或移除团队的访问权限
settings.visibility=可见性
settings.visibility.public=公开
settings.visibility.limited=受限 (仅对登录用户可见)
settings.visibility.limited_shortname=受限
settings.visibility.private=私有 (仅对组织成员可见)
settings.visibility.private_shortname=私有

settings.update_settings=更新组织设置
settings.update_setting_success=组织设置已更新。
settings.change_orgname_prompt=注意：修改组织名称将会同时修改对应的URL。
settings.change_orgname_redirect_prompt=在被人使用前，旧用户名将会被重定向。
settings.update_avatar_success=组织头像已经更新。
settings.delete=删除组织
settings.delete_account=删除当前组织
settings.delete_prompt=删除操作会永久清除该组织的信息，并且 <strong>不可恢复</strong>！
settings.confirm_delete_account=确认删除组织
settings.delete_org_title=删除组织
settings.delete_org_desc=此组织将会被永久删除，确认继续吗？
settings.hooks_desc=在此处添加的 Web 钩子将会应用到该组织下的 <strong>所有仓库</strong>。

settings.labels_desc=添加能够被该组织下的 <strong>所有仓库</strong> 的工单使用的标签。

members.membership_visibility=成员可见性：
members.public=可见
members.public_helper=隐藏
members.private=隐藏
members.private_helper=显示
members.member_role=成员角色：
members.owner=管理员
members.member=普通成员
members.remove=移除成员
members.leave=离开组织
members.invite_desc=邀请新的用户加入 %s：
members.invite_now=立即邀请

teams.join=加入团队
teams.leave=离开团队
teams.can_create_org_repo=创建仓库
teams.can_create_org_repo_helper=成员可以在组织中创建仓库。创建者将自动获得创建的仓库的管理员权限。
teams.read_access=读取权限
teams.read_access_helper=成员可以查看和克隆团队仓库。
teams.write_access=写入权限
teams.write_access_helper=成员可以查看和推送提交到团队仓库。
teams.admin_access=管理员权限
teams.admin_access_helper=成员可以拉取和推送到团队仓库同时可以添加协作者。
teams.no_desc=该团队暂无描述
teams.settings=团队设置
teams.owners_permission_desc=管理员团队对 <strong>所有仓库</strong> 具有操作权限，且对组织具有 <strong>管理员权限</strong>。
teams.members=团队成员
teams.update_settings=更新团队设置
teams.delete_team=删除团队
teams.add_team_member=添加团队成员
teams.delete_team_title=删除团队
teams.delete_team_desc=删除一个团队将删除团队成员的访问权限，继续？
teams.delete_team_success=该团队已被删除。
teams.read_permission_desc=该团队拥有对所属仓库的 <strong>读取</strong> 权限，团队成员可以进行查看和克隆等只读操作。
teams.write_permission_desc=该团队拥有对所属仓库的 <strong>读取</strong> 和 <strong>写入</strong> 的权限。
teams.admin_permission_desc=该团队拥有一定的 <strong>管理</strong> 权限，团队成员可以读取、克隆、推送以及添加其它仓库协作者。
teams.create_repo_permission_desc=此外，该团队拥有了 <strong>创建仓库</strong> 的权限：成员可以在组织中创建新的仓库。
teams.repositories=团队仓库
teams.search_repo_placeholder=搜索仓库...
teams.remove_all_repos_title=移除所有团队仓库
teams.remove_all_repos_desc=这将从团队中移除所有仓库。
teams.add_all_repos_title=添加所有仓库
teams.add_all_repos_desc=这将把组织的所有仓库添加到团队。
teams.add_nonexistent_repo=您尝试添加到团队的仓库不存在，请先创建仓库！
teams.add_duplicate_users=用户已经是团队成员。
teams.repos.none=此团队无法访问任何仓库。
teams.members.none=团队中没有成员。
teams.specific_repositories=指定仓库
teams.specific_repositories_helper=团队成员将只能访问添加到团队的仓库。 选择此项 <strong>将不会</strong> 自动删除已经添加的仓库。
teams.all_repositories=所有仓库
teams.all_repositories_helper=团队可以访问所有仓库。选择此选项将 <strong>添加所有现有的</strong> 仓库到指定团队。
teams.all_repositories_read_permission_desc=此团队授予<strong>读取</strong><strong>所有仓库</strong>的访问权限: 成员可以查看和克隆仓库。
teams.all_repositories_write_permission_desc=此团队授予<strong>修改</strong><strong>所有仓库</strong>的访问权限: 成员可以查看和推送至仓库。
teams.all_repositories_admin_permission_desc=该团队拥有 <strong>管理</strong> <strong>所有仓库</strong>的权限：团队成员可以读取、克隆、推送以及添加其它仓库协作者。

[admin]
dashboard=管理面板
users=帐户管理
organizations=组织管理
repositories=仓库管理
hooks=Web 钩子
authentication=认证源
emails=用户邮件
config=应用配置
notices=系统提示
monitor=监控面板
first_page=首页
last_page=末页
total=总计：%d

dashboard.statistic=摘要
dashboard.operations=维护操作
dashboard.system_status=系统状态
dashboard.statistic_info=Gitea 数据库统计：<b>%d</b> 位用户，<b>%d</b> 个组织，<b>%d</b> 个公钥，<b>%d</b> 个仓库，<b>%d</b> 个仓库关注，<b>%d</b> 个赞，<b>%d</b> 次行为，<b>%d</b> 条权限记录，<b>%d</b> 张工单，<b>%d</b> 次评论，<b>%d</b> 个社交帐号，<b>%d</b> 个用户关注，<b>%d</b> 个镜像，<b>%d</b> 个版本发布，<b>%d</b> 个登录源，<b>%d</b> 个 Web 钩子，<b>%d</b> 个里程碑，<b>%d</b> 个标签，<b>%d</b> 个钩子任务，<b>%d</b> 个团队，<b>%d</b> 个更新任务，<b>%d</b> 个附件。
dashboard.operation_name=操作名称
dashboard.operation_switch=开关
dashboard.operation_run=执行
dashboard.clean_unbind_oauth=清理未绑定的 OAuth 连接
dashboard.clean_unbind_oauth_success=所有未绑定的 OAuth 连接已被删除。
dashboard.task.started=已开始任务：%[1]s
dashboard.task.process=任务: %[1]s
dashboard.task.cancelled=任务: %[1]s 已取消: %[3]s
dashboard.task.error=任务中的错误: %[1]s: %[3]s
dashboard.task.finished=任务: %[2]s 启动的 %[1]s 已完成
dashboard.task.unknown=未知任务： %[1]s
dashboard.cron.started=已开始计划任务：%[1]s
dashboard.cron.process=计划任务：%[1]s
dashboard.cron.cancelled=任务: %s 取消: %[3]s
dashboard.cron.error=任务中的错误： %s: %[3]s
dashboard.cron.finished=任务：%[1]s 已经完成
dashboard.delete_inactive_accounts=删除所有未激活的帐户
dashboard.delete_inactive_accounts.started=删除所有未激活的账户任务已启动。
dashboard.delete_repo_archives=删除所有代码库的存档 (ZIP、 TAR、GZ, 等...)
dashboard.delete_repo_archives.started=删除所有仓库存档任务已启动。
dashboard.delete_missing_repos=删除所有丢失 Git 文件的仓库
dashboard.delete_missing_repos.started=删除所有丢失 Git 文件的仓库任务已启动。
dashboard.delete_generated_repository_avatars=删除生成的仓库头像
dashboard.update_mirrors=更新镜像仓库
dashboard.repo_health_check=健康检查所有仓库
dashboard.check_repo_stats=检查所有仓库统计
dashboard.archive_cleanup=删除旧的仓库存档
dashboard.deleted_branches_cleanup=清理已删除的分支
dashboard.update_migration_poster_id=更新迁移的发表者ID
dashboard.git_gc_repos=对仓库进行垃圾回收
dashboard.resync_all_sshkeys=使用 Gitea SSH 密钥更新'.ssh/authorized_keys' 文件。
dashboard.resync_all_sshkeys.desc=(内置的 SSH 服务器不需要。)
dashboard.resync_all_sshprincipals=使用 Gitea SSH 规则更新 '.ssh/authorized_principals' 文件。
dashboard.resync_all_sshprincipals.desc=(内置的 SSH 服务器不需要。)
dashboard.resync_all_hooks=重新同步所有仓库的 pre-receive、update 和 post-receive 钩子
dashboard.reinit_missing_repos=重新初始化所有丢失的 Git 仓库存在的记录
dashboard.sync_external_users=同步外部用户数据
dashboard.cleanup_hook_task_table=清理 hook_task 表
dashboard.server_uptime=服务运行时间
dashboard.current_goroutine=当前 Goroutines 数量
dashboard.current_memory_usage=当前内存使用量
dashboard.total_memory_allocated=所有被分配的内存
dashboard.memory_obtained=内存占用量
dashboard.pointer_lookup_times=指针查找次数
dashboard.memory_allocate_times=内存分配次数
dashboard.memory_free_times=内存释放次数
dashboard.current_heap_usage=当前 Heap 内存使用量
dashboard.heap_memory_obtained=Heap 内存占用量
dashboard.heap_memory_idle=Heap 内存空闲量
dashboard.heap_memory_in_use=正在使用的 Heap 内存
dashboard.heap_memory_released=被释放的 Heap 内存
dashboard.heap_objects=Heap 对象数量
dashboard.bootstrap_stack_usage=启动 Stack 使用量
dashboard.stack_memory_obtained=被分配的 Stack 内存
dashboard.mspan_structures_usage=MSpan 结构内存使用量
dashboard.mspan_structures_obtained=被分配的 MSpan 结构内存
dashboard.mcache_structures_usage=MCache 结构内存使用量
dashboard.mcache_structures_obtained=被分配的 MCache 结构内存
dashboard.profiling_bucket_hash_table_obtained=被分配的剖析哈希表内存
dashboard.gc_metadata_obtained=被分配的 GC 元数据内存
dashboard.other_system_allocation_obtained=其它被分配的系统内存
dashboard.next_gc_recycle=下次 GC 内存回收量
dashboard.last_gc_time=距离上次 GC 时间
dashboard.total_gc_time=GC 暂停时间总量
dashboard.total_gc_pause=GC 暂停时间总量
dashboard.last_gc_pause=上次 GC 暂停时间
dashboard.gc_times=GC 执行次数
dashboard.delete_old_actions=从数据库中删除所有旧操作记录
dashboard.delete_old_actions.started=已开始从数据库中删除所有旧操作记录。

users.user_manage_panel=用户帐户管理
users.new_account=创建新帐户
users.name=用户名
users.full_name=全名
users.activated=已激活
users.admin=管理员
users.restricted=受限
users.2fa=两步验证
users.repos=仓库数
users.created=创建时间
users.last_login=上次登录
users.never_login=从未登录
users.send_register_notify=发送注册通知
users.new_success=帐户 '%s' 已被创建。
users.edit=修改
users.auth_source=认证源
users.local=本地
users.auth_login_name=认证登录名称
users.password_helper=保持密码为空将不更改密码。
users.update_profile_success=该帐户已被更新。
users.edit_account=编辑帐号
users.max_repo_creation=最大仓库数
users.max_repo_creation_desc=（设置为 -1 表示使用全局默认值）
users.is_activated=该用户已被激活
users.prohibit_login=禁用登录
users.is_admin=是管理员
users.is_restricted=受限
users.allow_git_hook=允许创建 Git 钩子
users.allow_git_hook_tooltip=Git 钩子将会被以操作系统用户运行，将会拥有同样的主机访问权限。因此，拥有此特殊的Git 钩子权限将能够访问合修改所有的 Gitea 仓库或者Gitea的数据库。同时也能获得Gitea的管理员权限。
users.allow_import_local=允许导入本地仓库
users.allow_create_organization=允许创建组织
users.update_profile=更新帐户
users.delete_account=删除帐户
users.still_own_repo=此用户仍然拥有一个或多个仓库。必须首先删除或转让这些仓库。
users.still_has_org=此用户是组织的成员。必须先从组织中删除用户。
users.deletion_success=用户帐户已被删除。
users.reset_2fa=重置两步验证

emails.email_manage_panel=邮件管理
emails.primary=主要的
emails.activated=已激活
emails.filter_sort.email=电子邮件
emails.filter_sort.email_reverse=电子邮件(逆序)
emails.filter_sort.name=用户名
emails.filter_sort.name_reverse=用户名(倒序)
emails.updated=电子邮件已更新
emails.not_updated=无法更新请求的电子邮件地址： %v
emails.duplicate_active=此电子邮件地址已被另一个用户激活使用。
emails.change_email_header=更新电子邮件属性
emails.change_email_text=您确认要更新这个电子邮件地址吗？

orgs.org_manage_panel=组织管理
orgs.name=名称
orgs.teams=团队
orgs.members=成员
orgs.new_orga=创建新的组织

repos.repo_manage_panel=仓库管理
repos.unadopted=未收录仓库
repos.unadopted.no_more=找不到更多未被收录的仓库
repos.owner=所有者
repos.name=名称
repos.private=私有库
repos.watches=关注数
repos.stars=点赞数
repos.forks=派生数
repos.issues=工单数
repos.size=大小

defaulthooks=默认Web钩子
defaulthooks.desc=当某些 Gitea 事件触发时，Web 钩子自动向服务器发出HTTP POST请求。这里定义的 web 钩子是默认值，将被复制到所有新的存储库中。详情请访问 <a target="_blank" rel="noopener" href="https://docs.gitea.io/en-us/webhooks/">web 钩子指南</a>。
defaulthooks.add_webhook=添加默认Web 钩子
defaulthooks.update_webhook=更新默认 Web 钩子

systemhooks=系统 Web 钩子
systemhooks.desc=当某些 Gitea 事件触发时，Web 钩子自动向服务器发出HTTP POST请求。这里定义的 web 钩子将作用于系统上的所有存储库，所以请考虑这可能带来的任何性能影响。了解详情请访问 <a target="_blank" rel="noopener" href="https://docs.gitea.io/en-us/webhooks/">web 钩子指南</a>。
systemhooks.add_webhook=添加系统 Web 钩子
systemhooks.update_webhook=更新系统 Web 钩子

auths.auth_manage_panel=认证源管理
auths.new=添加认证源
auths.name=名称
auths.type=类型
auths.enabled=启用
auths.syncenabled=启用用户同步
auths.updated=最后更新时间
auths.auth_type=认证类型
auths.auth_name=认证名称
auths.security_protocol=安全协议
auths.domain=域名
auths.host=主机
auths.port=端口
auths.bind_dn=绑定 DN
auths.bind_password=绑定密码
auths.bind_password_helper=警告：密码将会被明文存储。如果可能请使用只读账号。
auths.user_base=用户搜索基准
auths.user_dn=用户 DN
auths.attribute_username=用户名属性
auths.attribute_username_placeholder=置空将使用Gitea的用户名。
auths.attribute_name=名字属性
auths.attribute_surname=姓氏属性
auths.attribute_mail=电子邮箱属性
auths.attribute_ssh_public_key=SSH公钥属性
auths.attributes_in_bind=从 Bind DN 中拉取属性信息
auths.allow_deactivate_all=允许在搜索结果为空时停用所有用户
auths.use_paged_search=使用分页搜索
auths.search_page_size=分页大小
auths.filter=用户过滤规则
auths.admin_filter=管理员过滤规则
auths.restricted_filter=受限的过滤器
auths.restricted_filter_helper=留空则不将任何用户设置为受限。使用星号('*') 将所有不匹配管理过滤器的用户设置为受限用户。
auths.verify_group_membership=在 LDAP 中验证群组成员
auths.group_search_base=群组搜索基础 DN
auths.valid_groups_filter=有效的群组过滤器
auths.group_attribute_list_users=包含用户列表的群组属性
auths.user_attribute_in_group=群组中列出的用户属性
auths.ms_ad_sa=MS AD 搜索属性
auths.smtp_auth=SMTP 认证类型
auths.smtphost=SMTP 主机地址
auths.smtpport=SMTP 主机端口
auths.allowed_domains=域名白名单
auths.allowed_domains_helper=置空将允许所有域名，每个域名用逗号分隔。
auths.enable_tls=启用 TLS 加密
auths.skip_tls_verify=忽略 TLS 验证
auths.pam_service_name=PAM 服务名称
auths.oauth2_provider=OAuth2 提供程序
auths.oauth2_icon_url=图标 URL
auths.oauth2_clientID=客户端 ID （键）
auths.oauth2_clientSecret=客户端密钥
auths.openIdConnectAutoDiscoveryURL=OpenID 连接自动发现 URL
auths.oauth2_use_custom_url=使用自定义的 URL 而不是默认的 URL
auths.oauth2_tokenURL=令牌 URL
auths.oauth2_authURL=授权 URL
auths.oauth2_profileURL=Profile URL
auths.oauth2_emailURL=电子邮件 URL
auths.enable_auto_register=允许用户自动注册
auths.sspi_auto_create_users=自动创建用户
auths.sspi_auto_create_users_helper=允许 SSPI 认证在用户第一次登录时自动创建新账号
auths.sspi_auto_activate_users=自动激活用户
auths.sspi_auto_activate_users_helper=允许 SSPI 认证自动激活新用户
auths.sspi_strip_domain_names=从用户名中删除域名部分
auths.sspi_strip_domain_names_helper=如果选中此项，域名将从登录名中删除(例如，"DOMAIN\user"和"user@example.org"，两者都将变成只是“用户”)。
auths.sspi_separator_replacement=要使用的分隔符代替\, / 和 @
auths.sspi_separator_replacement_helper=用于替换下级登录名称分隔符的字符 (例如) "DOMAIN\user") 中的 \ 和用户主名字(如"user@example.org中的 @ )。
auths.sspi_default_language=默认语言
auths.sspi_default_language_helper=SSPI 认证方法为用户自动创建的默认语言。如果您想要自动检测到语言，请留空。
auths.tips=帮助提示
auths.tips.oauth2.general=OAuth2 认证
auths.tips.oauth2.general.tip=当注册一个新的 OAuth2 认证，回调/重定向 URL 应该是： <host>/user/oauth2/<Authentication Name>/callback
auths.tip.oauth2_provider=OAuth2 提供程序
auths.tip.bitbucket=在 https://bitbucket.org/account/user/<your username>/oauth-consumers/new 注册新的 OAuth 消费者同时添加权限"帐户"-"读"
auths.tip.nextcloud=使用下面的菜单“设置（Settings） -> 安全（Security） -> OAuth 2.0 client”在您的实例上注册一个新的 OAuth 客户端。
auths.tip.dropbox=在 https://www.dropbox.com/developers/apps 上创建一个新的应用程序
auths.tip.facebook=在 https://developers.facebook.com/apps 注册一个新的应用，并添加产品"Facebook 登录"
auths.tip.github=在 https://github.com/settings/applications/new 注册一个 OAuth 应用程序
auths.tip.gitlab=在 https://gitlab.com/profile/applications 上注册新应用程序
auths.tip.google_plus=从谷歌 API 控制台 (https://console.developers.google.com/) 获得 OAuth2 客户端凭据
auths.tip.openid_connect=使用 OpenID 连接发现 URL (<server>/.well-known/openid-configuration) 来指定终点
auths.tip.twitter=访问 https://dev.twitter.com/apps，创建应用并确保启用了"允许此应用程序用于登录 Twitter"的选项。
auths.tip.discord=在 https://discordapp.com/developers/applications/me 上注册新应用程序
auths.tip.gitea=注册一个新的 OAuth2 应用程序，可以访问 https://docs.gitea.io/en-us/oauth2-provider/ 查看帮助 。
auths.tip.yandex=在 https://oauth.yandex.com/client/new 上创建一个新的应用程序。在“ Yandex.Passport API”这部分中选择以下权限：“访问电子邮件地址（Access to email address）”，“访问用户头像（Access to user avatar）”和“访问用户名，名字和姓氏，性别（Access to username, first name and surname, genderAccess to username, first name and surname, gender）”
auths.tip.mastodon=输入您想要认证的 mastodon 实例的自定义 URL (或使用默认值)
auths.edit=修改认证源
auths.activated=该认证源已经启用
auths.new_success=已添加身份验证 '%s'。
auths.update_success=认证源已经更新。
auths.update=更新认证源
auths.delete=删除认证源
auths.delete_auth_title=删除身份验证源
auths.delete_auth_desc=删除一个认证源将阻止使用它进行登录。确认？
auths.still_in_used=认证源仍在使用。请先解除或者删除使用此认证源的用户。
auths.deletion_success=认证源已经更新。
auths.login_source_exist=认证源 '%s' 已经存在。
auths.login_source_of_type_exist=此类型的认证源已存在。

config.server_config=服务器配置
config.app_name=站点名称
config.app_ver=Gitea版本
config.app_url=Gitea 基本 URL
config.custom_conf=配置文件路径
config.custom_file_root_path=自定义文件根路径
config.domain=SSH 服务域名
config.offline_mode=离线模式
config.disable_router_log=关闭路由日志
config.run_user=以用户名运行
config.run_mode=运行模式
config.git_version=Git 版本
config.repo_root_path=仓库根目录
config.lfs_root_path=LFS根目录
config.static_file_root_path=静态文件根目录
config.log_file_root_path=日志路径
config.script_type=脚本类型
config.reverse_auth_user=反向代理认证

config.ssh_config=SSH 配置
config.ssh_enabled=启用
config.ssh_start_builtin_server=使用内置 SSH 服务器
config.ssh_domain=SSH 服务域名
config.ssh_port=端口
config.ssh_listen_port=监听端口
config.ssh_root_path=根目录
config.ssh_key_test_path=密钥测试路径
config.ssh_keygen_path=密钥生成器（'ssh-keygen'）路径
config.ssh_minimum_key_size_check=密钥最小长度检查
config.ssh_minimum_key_sizes=密钥最小长度限制

config.lfs_config=LFS 配置
config.lfs_enabled=启用
config.lfs_content_path=LFS 内容存放目录
config.lfs_http_auth_expiry=LFS HTTP 身份验证过期时间

config.db_config=数据库配置
config.db_type=类型
config.db_host=主机
config.db_name=数据库名称
config.db_user=用户名
config.db_schema=架构模式
config.db_ssl_mode=SSL
config.db_path=数据库路径

config.service_config=服务配置
config.register_email_confirm=需要电子邮件确认注册
config.disable_register=禁止用户注册
config.allow_only_external_registration=仅允许通过外部服务注册
config.enable_openid_signup=启用 OpenID 自注册
config.enable_openid_signin=启用 OpenID 登录
config.show_registration_button=显示注册按钮
config.require_sign_in_view=启用登录访问限制
config.mail_notify=启用邮件通知
config.disable_key_size_check=禁用密钥最小长度检查
config.enable_captcha=启用登录验证码
config.active_code_lives=激活用户链接有效期
config.reset_password_code_lives=恢复账户验证码过期时间
config.default_keep_email_private=默认情况下隐藏电子邮件地址
config.default_allow_create_organization=默认情况下允许创建组织
config.enable_timetracking=启用时间跟踪
config.default_enable_timetracking=默认情况下启用时间跟踪
config.default_allow_only_contributors_to_track_time=仅允许成员跟踪时间
config.no_reply_address=隐藏电子邮件域
config.default_visibility_organization=新组织的默认可见性
config.default_enable_dependencies=默认情况下启用工单依赖

config.webhook_config=Web 钩子配置
config.queue_length=队列长度
config.deliver_timeout=推送超时
config.skip_tls_verify=跳过 TLS 验证

config.mailer_config=邮件配置
config.mailer_enabled=启用服务
config.mailer_disable_helo=禁用 HELO 操作
config.mailer_name=任务名称
config.mailer_host=邮件主机地址
config.mailer_user=发送者帐号
config.mailer_use_sendmail=使用 Sendmail
config.mailer_sendmail_path=Sendmail 路径
config.mailer_sendmail_args=Sendmail 的额外参数
config.mailer_sendmail_timeout=Sendmail 超时
config.test_email_placeholder=电子邮址 (例如，test@example.com)
config.send_test_mail=发送测试邮件
config.test_mail_failed=发送测试邮件至 '%s' 时失败：%v
config.test_mail_sent=测试邮件已经发送至 '%s'。

config.oauth_config=OAuth 配置
config.oauth_enabled=启用

config.cache_config=Cache 配置
config.cache_adapter=Cache 适配器
config.cache_interval=Cache 周期
config.cache_conn=Cache 连接字符串
config.cache_item_ttl=缓存项目 TTL

config.session_config=Session 配置
config.session_provider=Session 提供者
config.provider_config=提供者配置
config.cookie_name=Cookie 名称
config.gc_interval_time=GC 周期
config.session_life_time=Session 生命周期
config.https_only=仅限 HTTPS
config.cookie_life_time=Cookie 生命周期

config.picture_config=图片和头像配置
config.picture_service=图片服务
config.disable_gravatar=禁用 Gravatar 头像
config.enable_federated_avatar=启用 Federated Avatars

config.git_config=Git 配置
config.git_disable_diff_highlight=禁用差异对比语法高亮
config.git_max_diff_lines=差异对比显示的最大行数（单个文件）
config.git_max_diff_line_characters=差异对比显示的最大字符数（单行）
config.git_max_diff_files=差异对比显示的最大文件数
config.git_gc_args=GC 参数
config.git_migrate_timeout=迁移操作超时
config.git_mirror_timeout=镜像更新操作超时
config.git_clone_timeout=克隆操作超时
config.git_pull_timeout=拉取操作超时
config.git_gc_timeout=GC 操作超时

config.log_config=日志配置
config.log_mode=日志模式
config.own_named_logger=命名日志
config.routes_to_default_logger=路由到默认日志
config.go_log=使用 Go 日志（重定向至默认记录器）
config.router_log_mode=路由日志模式
config.disabled_logger=禁用
config.access_log_mode=访问日志模式
config.access_log_template=模板
config.xorm_log_mode=XORM 日志模式
config.xorm_log_sql=日志 SQL

monitor.cron=Cron 任务
monitor.name=任务名称
monitor.schedule=任务安排
monitor.next=下次执行时间
monitor.previous=上次执行时间
monitor.execute_times=执行次数
monitor.process=运行中进程
monitor.desc=进程描述
monitor.start=开始时间
monitor.execute_time=执行时长
monitor.process.cancel=中止进程
monitor.process.cancel_desc=中止一个进程可能导致数据丢失
monitor.process.cancel_notices=中止：<strong>%s</strong> ？
monitor.queues=队列
monitor.queue=队列： %s
monitor.queue.name=名称
monitor.queue.type=类型
monitor.queue.exemplar=数据类型
monitor.queue.numberworkers=工作者数量
monitor.queue.maxnumberworkers=最大工作者数量
monitor.queue.review=查看配置
monitor.queue.review_add=查看/添加工作者
monitor.queue.configuration=初始配置
monitor.queue.nopool.title=没有工作者池
monitor.queue.nopool.desc=此队列包装其它队列，本身没有工作者池。
monitor.queue.wrapped.desc=一个包装队列包装一个启动缓慢队列，缓存队列请求到 channel 中。它本身没有一个工作者池。
monitor.queue.persistable-channel.desc=一个 persistable-channel 队列包装2个队列，一个 channel 队列拥有自己的工作者池，一个 level 队列用于永久存储。它没有自己的工作者池。
monitor.queue.pool.timeout=超时
monitor.queue.pool.addworkers.title=新增工作者
monitor.queue.pool.addworkers.submit=新增工作者
monitor.queue.pool.addworkers.desc=添加工作者到此池中。如果你设置了超时，这些工作者将会在超时结束后从池中移除。
monitor.queue.pool.addworkers.numberworkers.placeholder=工作者数量
monitor.queue.pool.addworkers.timeout.placeholder=设置为0则无超时
monitor.queue.pool.addworkers.mustnumbergreaterzero=要添加的工作者数量必须大于等于0
monitor.queue.pool.addworkers.musttimeoutduration=超时时间必须为Go语言时间间隔。例如 5m 或者 0
monitor.queue.pool.flush.title=刷新队列
monitor.queue.pool.flush.desc=刷新将添加一个工作者，一旦队列为空或超时将结束。
monitor.queue.pool.flush.submit=添加刷新者
monitor.queue.pool.flush.added=为 %[1]s 添加刷新工作者

monitor.queue.settings.title=池设置
monitor.queue.settings.desc=池动态增长以应对队列阻塞。这些变更将不会影响当前的工作者组。
monitor.queue.settings.timeout=提高超时时间
monitor.queue.settings.timeout.placeholder=当前 %[1]v
monitor.queue.settings.timeout.error=超时时间必须为Go语言时间间隔。例如 5m 或者 0
monitor.queue.settings.numberworkers=提高工作者数量
monitor.queue.settings.numberworkers.placeholder=当前 %[1]d
monitor.queue.settings.numberworkers.error=要添加的工作者数量必须大于等于0
monitor.queue.settings.maxnumberworkers=最大工作者数量
monitor.queue.settings.maxnumberworkers.placeholder=当前 %[1]d
monitor.queue.settings.maxnumberworkers.error=最大工作者数必须是数字
monitor.queue.settings.submit=更新设置
monitor.queue.settings.changed=设置已更新
monitor.queue.settings.blocktimeout=当前阻塞超时时间
monitor.queue.settings.blocktimeout.value=%[1]v

monitor.queue.pool.none=此队列没有工作者池
monitor.queue.pool.added=工作者组添加成功
monitor.queue.pool.max_changed=最大工作者数量已更改
monitor.queue.pool.workers.title=活跃的工作者组
monitor.queue.pool.workers.none=没有工作者组。
monitor.queue.pool.cancel=停止工作者组
monitor.queue.pool.cancelling=工作者组正在关闭
monitor.queue.pool.cancel_notices=关掉这组 %s 工作者吗？
monitor.queue.pool.cancel_desc=没有工作者组的队列将会引起请求永久阻塞。

notices.system_notice_list=系统提示管理
notices.view_detail_header=查看提示详情
notices.actions=操作
notices.select_all=选中全部
notices.deselect_all=取消全选
notices.inverse_selection=反向选中
notices.delete_selected=删除选中项
notices.delete_all=删除所有提示
notices.type=提示类型
notices.type_1=仓库
notices.type_2=任务
notices.desc=提示描述
notices.op=操作
notices.delete_success=系统通知已被删除。

[action]
create_repo=创建了仓库 <a href="%s">%s</a>
rename_repo=重命名仓库 <code>%[1]s</code> 为 <a href="%[2]s">%[3]s</a>
commit_repo=推送了 <a href="%[1]s/src/branch/%[2]s">%[3]s</a> 分支到 <a href="%[1]s">%[4]s</a>
create_issue=`创建了工单 <a href="%s/issues/%s">%s#%[2]s</a>`
close_issue=`关闭了工单 <a href="%s/issues/%s">%s#%[2]s</a>`
reopen_issue=`重新开启了工单 <a href="%s/issues/%s">%s#%[2]s</a>`
create_pull_request=`创建了合并请求 <a href="%s/pulls/%s">%s#%[2]s</a>`
close_pull_request=`关闭了合并请求 <a href="%s/pulls/%s">%s#%[2]s</a>`
reopen_pull_request=`重新开启了合并请求 <a href="%s/pulls/%s">%s#%[2]s</a>`
comment_issue=`评论了工单 <a href="%s/issues/%s">%s#%[2]s</a>`
comment_pull=`评论了合并请求 <a href="%s/pulls/%s">%s#%[2]s</a>`
merge_pull_request=`合并了合并请求 <a href="%s/pulls/%s">%s#%[2]s</a>`
transfer_repo=将仓库 <code>%s</code> 转移至 <a href="%s">%s</a>
push_tag=推送了标签 <a href="%s/src/tag/%s">%[2]s</a> 到 <a href="%[1]s">%[3]s</a>
delete_tag=从<a href="%[1]s">%[3]s</a> 删除了标签 %[2]s
delete_branch=从 <a href="%[1]s">%[3]s</a> 删除分支 %[2]s
compare_branch=比较
compare_commits=比较 %d 提交
compare_commits_general=比较提交
mirror_sync_push=从镜像同步了 <a href="%[1]s/src/%[2]s">%[3]s</a> 分支的代码到 <a href="%[1]s">%[4]s</a>
mirror_sync_create=从镜像同步了新的引用 <a href="%s/src/%s">%[2]s</a> 到 <a href="%[1]s">%[3]s</a>
mirror_sync_delete=从镜像同步并从 <a href="%[1]s">%[3]s</a> 删除了引用 <code>%[2]s</code>
approve_pull_request=`同意了 <a href="%s/pulls/%s">%s#%[2]s</a>`
reject_pull_request=`建议变更 <a href="%s/pulls/%s">%s#%[2]s</a>`
publish_release=`发布了 <a href="%s/releases/tag/%s"> "%[4]s" </a> 于 <a href="%[1]s">%[3]s</a>`
review_dismissed=`取消了 <b>%[4]s</b> 对 <a href="%[1]s/pulls/%[2]s">%[3]s#%[2]s</a> 的评审`
review_dismissed_reason=原因：
create_branch=创建分支 <a href="%[1]s/src/branch/%[2]s"> %[3]s</a> 于 <a href="%[1]s">%[4]s</a>

[tool]
ago=%s前
from_now=%s 之后
now=现在
future=将来
1s=1 秒
1m=1分钟
1h=1 小时
1d=1 天
1w=1周
1mon=1 个月
1y=1年
seconds=%d 秒
minutes=%d 分钟
hours=%d 小时
days=%d 天
weeks=%d 周
months=%d 个月
years=%d 年
raw_seconds=秒
raw_minutes=分钟

[dropzone]
default_message=拖动文件或者点击此处上传。
invalid_input_type=您不能上传该类型的文件
file_too_big=文件体积（{{filesize}} MB）超过了最大允许体积（{{maxFilesize}} MB）
remove_file=移除文件

[notification]
notifications=通知
unread=未读消息
read=已读消息
no_unread=没有未读通知。
no_read=没有未读通知。
pin=Pin 通知
mark_as_read=标记为已读
mark_as_unread=标记为未读
mark_all_as_read=全部标记为已读

[gpg]
default_key=使用默认密钥签名
error.extract_sign=无法提取签名
error.generate_hash=无法生成提交的哈希
error.no_committer_account=没有帐户链接到提交者的电子邮件
error.no_gpg_keys_found=找不到此签名对应的密钥
error.not_signed_commit=未签名的提交
error.failed_retrieval_gpg_keys=找不到任何与该提交者账号相关的密钥
error.probable_bad_signature=警告！虽然数据库中有一个此ID的密钥，但它没有验证此提交！此提交是有疑问的。
error.probable_bad_default_signature=警告！虽然默认密钥拥有此ID，但它没有验证此提交！此提交是有疑问的。

[units]
error.no_unit_allowed_repo=您没有被允许访问此仓库的任何单元。
error.unit_not_allowed=您没有权限访问此仓库单元

